Issuu on Google+

R

RUNNING

unner

NEW MEXICO COLORADO

MEDIA PARTNER

Issue 27: January/February 2008 www.coloradorunnermag.com

$3.00 US $4.50 CAN 01 >

7447 0 0556 7

9

WALKING

colorado

OFFICAL PUBLICATION

0

TRIATHLON

• Colorado’s Racing Series Winners • Protein: The Pros and Cons • 10 Weeks To A Faster 10K


PRESENTED BY FRONTIER AIRLINES

Sunday, March 16, 2008 L UCKY 7K

10:15 am Sharp! at 17th Street and Wazee, LoDo Come run a unique urban course that winds its way through the streets of LoDo, along the Platte valley ending at Denver’s McCormick’s Fish House & Bar.

Sign up on the Internet at www.bkbltd.com before February 14th, 2008 for a chance to win a trip for two on Frontier Airlines. Following the race there will be an unforgettable block party with live music, corned beef and libations. Sign up at any local Runner’s Roost.

Call 303.694.2030 or visit bkbltd.com for more information. 9NEWS • KBCO • Coors Light • Shamrock Foods McCormick’s Fish House & Bar • The Oxford Club Benefiting Volunteers of America.


Sign U Now p !

®

present

s

MARATHON ALL NEW! HALF MARATHON

America’s Most Scenic Course

10K POINT TO POINT 5K HEALTHY KIDS RUN SERIES EVENT

Enjoy the Beauty of the Poudre River Canyon

May 4, 2008 www.thecoloradomarathon.com Tune-up for the marathon with the

2006

SUNDAY APRIL 13TH, 2008 Best Half Marathon

A Scenic Point to Point Course www.horsetoothhalfmarathon.com


>> CONTENTS <<

FEATURES

Subscribe Now! RUNNING

TRIATHLON

JANUARY/FEBRUARY 2008 Issue 27

WALKING

COLORADO RUNNER

16 Top 50 Running Stores

Three Year Anniversary Issue

In December, Running Intelligence announced the results of their year long search for the top 50 running stores in America. After more than 120 stores across the country were screened through mystery shoppers, the final list was released. The Boulder Running Company in Boulder was again listed as one of the Top 50 Running Stores in America. By The Running Network

RUN FASTER!

NE

W MEXICO

Ofcal Publication Issue 19: September/October 2006 www.coloradorunnermag.com

$3.00 US $4.50 CAN 0 9>

0

74470 05567

9

Workouts to Improve Your Speed & Efciency

Say Goodbye to Shoulder & Neck Pain ROCKHARD HARDROCK 200

Issue19.indd 1

8/14/2006 8:31:41 AM

& Receive A Free Gift Name:________________

DEPARTMENTS 7

PUBLISHER’S LETTER

10

RUNNING SHORTS

12

NUTRITION ADVANTAGE Your questions about protein are answered! By Nancy Clark, MS, RD, CSSD

14

Want to run a faster 10K? Try our “10 Weeks To A Better 10K” plan. By Jonathan Siegel, CSCS

Address:______________ City:__________________

26

Phone:________________ 3 years plus a pair of gloves: $32.97 circle one: small or large 2 years plus a pair of gloves: $23.97 circle one: small or large 1 year, $12.97

30

RACE REPORTS

39

RACE RESULTS

42

EVENT GUIDE Our calendar lists races from January through March.

44

HIT THE DIRT Winter blues got you down? Try a trail run at Barr Lake State Park. By Derek Griffiths

46

THE LIGHTER SIDE The author talks about “The Greatest Gifts” in her life. By Vanessa Warren

Mail this form with payment to: Colorado Runner PO Box 270553 Littleton, CO 80127 

18 Racing Series Winners The 2007 Colorado Runner Racing Series is over. Here are the winners!

USATF NEWS A recap of the U.S. Olympic Men’s Marathon Trials, plus news from the USATF Annual Meeting.

State, Zip Code:________ Email:________________

TRAINING SMARTS

coloradorunnermag.com

24 Hydration Systems Ever wonder which hydration system would work best for you? We have reviewed six of the newest products on the market. By Derek Griffiths

COVER: A lone runner near the Continental Divide during the Gore-Tex TransRockies Run. Photo by Kevin Arnold THIS PAGE: The Girl Scouts 5K and 1K had nearly 3,000 people, but only one was supporting their local running magazine by wearing a Colorado Runner technical shirt! Photo by Derek Griffiths

January/February 2008


The NEW Timex iControl available at Runners Roost

Volume Up

Track Forward

Keep your Eyes on the View

Track Backward

Volume Down

www.RunnersRoost.com

Play/Pause

DENVER (303) 759-8455 S. Colorado Blvd. & I-25 AURORA (303) 766-3411 S. Parker Rd. & Arapahoe

O

G



GI 

   


>> LETTER FROM THE PUBLISHER << A jubilant marathon weekend was darkened by the death of Ryan Shay during the Men’s Olympic Marathon Trials in New York’s Central Park in November. The 28-year-old runner collapsed a little over five miles into the race. I was at a local road race when I heard the news. I was stunned. Ryan had spent some time training in Colorado and I actually saw him running loops around our neighborhood in Ken Caryl a couple of days before the USATF National Cross Country Meet last February. Our thoughts and prayers are with his widow Alicia, a native of Gillette, WY, and his entire family. Nearly 40,000 runners and walkers hit the pavement at this year’s New York City Marathon, the day after Shay’s death. As the sport’s popularity has increased, so have the injuries. Hundreds of marathoners are taken to the hospital every year for various injuries, from dehydration to overhydration, from knee pain to back pain. While many deaths during marathons are from people who have previously undiagnosed heart conditions, I think a tragedy like Shay’s death puts the sport into perspective. On a different note, the lottery for the Western States Endurance Run took place on December 1. As interest in this event and many other ultrarunning events has grown, more and more people are being turned away. However, Western States is being billed as the “Ultra Cup World Championship Race.” When I see this, I think that all of the top runners will be there. However, this will not be the case in 2008 as two of the sports best runners, Anton Krupicka and Karl Meltzer, were not selected in the lotPublisher Derek Griffiths at the tery. Krupicka is a two-time Leadville 100 desecond annual Denver Marathon. fending champion, and Meltzer has won more than 40 ultras. According to the race website, “The Board of Trustees reserves the right to grant admission to runners who would greatly enhance the competitive aspect of the race.” Wouldn’t these two qualify? A race here in Colorado, the Pikes Peak Marathon, went through this in the past. With strong opinions being made by a few people, changes were made. Now, Pikes Peak holds spots for top runners and also offers $30,000 in prize money. Maybe it is time for the top ultrarunners to take a stand and decide for themselves which race will be their “World Championship,” and not allow a cooperate sponsor to control the decision making. Western States calls itself the “World’s Premier 100 Mile Race.” How can that be true if the top runners are not allowed entry? Now onto happy news... the Colorado Runner Racing Series will be in its fourth year in 2008. We have an exciting change to announce. In the past, winners of the series got mentioned in this magazine and received apparel and shoe awards from the Boulder Running Company. Now, Avery Brewing Company in Boulder has decided to offer a total prize purse of $3,600. Because the older age divisions have always been very competitive among the top two or three racers, we have partnered with Avery Brewing Company to create more age divisions among the grand masters and senior runners. Isn’t it great to be old? The winner of each division will receive $300. Check out page 23 for the races that will be in this year’s series. After a lot of feedback from runners, we have changed most of the races to offer a new variety of events around the state. For motivation, read about this year’s winners, beginning on page 18.

Happy trails! Derek >> LETTERS TO COLORADO RUNNER <<

Allen Griffiths

Derek, I just want to say thank you! You have a great website and do great work. Often times hard work goes unnoticed, but I certainly appreciate all your efforts and the contributions you make to the Colorado running community. Kristopher Swygert, Englewood

Dear Colorado Runner, Thank you so much for the early bird subscription renewal offer. I think you’re super people too! Stan Fox, Leadville

January/February 2008

coloradorunnermag.com



www.coloradorunnermag.com JANUARY/FEBRUARY 2008, Issue 27 PO Box 270553 Littleton, CO 80127 P: 720-985-9047, F: 720-570-3469 Editor Jessica Griffiths Jessica@coloradorunnermag.com Contributing Writers Contributing Photographers Publisher Best Boy Mascot

Nancy Clark, Jonathan Siegel, Vanessa Warren Steve Glass, Michael Patton, Victor Sailer, Larry Volk Derek Griffiths Alexander Griffiths Lucy Snowflake

ADVERTISING AND MARKETING Advertising Director Derek Griffiths Derek@coloradorunnermag.com Account Rep Brook Gardner Brook@racecenter.com The entire contents of this magazine are Copyright 2008 by Colorado Runner LLC. Colorado Runner is a registered trademark of Colorado Runner LLC. All rights reserved. The contents, in whole or in part, may not be reproduced in any manner without the written permission of the publisher. SUBSCRIPTION SERVICES Your satisfaction is very important to us. Colorado Runner is mailed out via USPS bulk mail and WILL NOT be automatically forwarded to a new address. For questions regarding your subscription and all address changes, please contact us promptly. You can e-mail you change of address to Jessica@ coloradorunnermag.com. Colorado Runner is published six times a year and is available through paid subscription, newsstands and speciality stores in Colorado, New Mexico, and Wyoming. An annual subscription costs $12.97. To subscribe, please send payment to the address above. Please include your current address, phone and e-mail. Subscriptions are also available online at coloradorunnermag.com. EDITORIAL SUBMISSION Unsolicited manuscripts, photographs, race results or other materials are welcome. They can be returned if accompanied by a self-addressed envelope. Please send to Colorado Runner LLC, PO Box 270553, Littleton, CO 80127. The publication deadline for each issue is one month prior to its release. Colorado Runner is printed on 20% recycled (10% post-consumer waste) paper. All inks used contain a percentage of soy base. MEDIA PARTNERS Casper Windy City Striders Durango Motorless Transit Fort Collins Running Club Mesa Monument Striders Rocky Mountain Road Runners Southern Colorado Runners USATF Colorado Long Distance Running USATF New Mexico


>> THE STARTING LINE <<

Former CU Buff Dathan Ritzenhein finished second at the U.S. Olympic Marathon Trials in a PR 2:11:07, qualifying him for the 2008 Olympic Marathon in Beijing, China. Victor Sailor / PhotoRun.net


Subscribe Now!

Generate Your Next Level

define create achieve

& Receive A Free Gift

From 5k to 26.2 miles your legs and our coaches will make it happen!

Name:________________ Address:______________ City:__________________ State, Zip Code:________ Email:________________ Phone:________________

303.744.2766 jdssportcoaching.com

3 years plus a pair of gloves: $32.97 circle one: small or large 2 years plus a pair of gloves: $23.97 circle one: small or large 1 year, $12.97 Mail this form with payment to: Colorado Runner PO Box 270553 Littleton, CO 80127

January/February 2008

coloradorunnermag.com




>> RUNNING SHORTS << Hunter Kemper and Julie Ertel raced to victories at the San Francisco Triathlon at Treasure Island on November 12, and in the process each captured the overall titles of USA Triathlon’s Haul to the Great Wall series. The race was actually modified to a 6.5K run, 40K bike, 10K run duathlon after an oil spill in San Francisco Bay forced the cancellation of the swim leg. Struggling with his run for most of the year due to a hip and back injury, Kemper, of Colorado Springs, looked to have little trouble with the extra mileage in this race, but he and the rest of the field had to chase down experienced duathlete Derek Kite, also of Colorado Springs, who went out to an early lead after the first run. Kemper finished in 1:54:18 and was pleased to cap his season with a win as he looks to qualify for the 2008 U.S. Olympic Team. “Personally my life has been going really well. This year has been an amazing blessing. With triathlon, it’s been tough for me,” said Kemper. “I feel like I’m getting better. I’m getting stronger. My injury is still lingering, but it’s nice to end the season on a positive note. And to win the Haul to the Great Wall series is always a good thing. USA Triathlon and Speedo have put a lot of money on the line, so it’s good to come out here and win a little bit of money and finish the year out on a high note.” For the women, it was a four-person race almost from the start as Ertel, Sarah Haskins of Colorado Springs, Sarah Groff of Boulder, and Jillian Petersen formed a group that was together all day. On the second run, the foursome began to spread a bit, but it was Ertel who had the most left at the end, finishing in

2:08:47, nearly a minute ahead of second-place Haskins (2:09:44).

Adams State Women Win Again The Adams State College women’s cross country team won a fifth straight and 13th overall NCAA Division II National Championship in record-setting fashion at the Missouri Southern State University on November 17. The Grizzly men tied for second with arch-rival Western State just seven points behind repeat national champion Abilene Christian in the closest race in 10 years. Adams State runner Tanya Gaurmer of Westminster finished the 6K course in third place in a time of 20:43.3, while teammate Aaron Braun of Fort Collins finished second in the men’s 10K in 30:05.6.

Ritzenhein Named Visa Humanitarian Athlete of the Year Two-time Olympian and former CU runner Dathan Ritzenhein has been named Visa Humanitarian Athlete of the Year by USA Track & Field. Ritzenhein, 24, of Eugene, Oregon, earlier this year won the Healthy Kidney 10K in New York on May 19 in 28 minutes 8 seconds, breaking the Central Park course record of 28:10 set by Kenyan Paul Koech in 1997. Following the race Ritzenhein donated his winner’s earnings of $7,500 to the race beneficiary, the National Kidney Foundation. “I made a pact with myself before the race that if I’m fortunate enough to pick up this course record the least I can do is give back the first place prize money seeing as how this is professional athletics, but it’s a race for charity,” said Ritzenhein. Ritzenhein entered the race in New York with an understanding of kidney disease and how debilitating it can be. “My mom (Rae Marie Nessner) has had kidney surgery and kind of has a failing kidney and my grandpa (Marvin Adams) has as well, so that’s close to home for me,” he said. “It kind of helps to be able to give that back and my mom was very, very happy, as was my grandpa.”

Fort Collins in Top 10 at NTN The Fort Collins Cross Country girls squad placed seventh at the fourth annual Nike Team Nationals in Portland, Oregon on December 1. The team was led by Lisa Reyna, who placed 22nd overall in 19:53 on the muddy, snow dusted course. All top five scoring members of the team will return next year.

USATF Awards Area Runners

Heather Hunt of Englewood finished the New York City Marathon on November 4 in 3:02:26. Elva Dryer of Gunnison was the first American female in 2:35:15. 10

coloradorunnermag.com

The Mountain Ultra Trail Council recently chose the 2007 USATF Mountain Runners of the Year and Ultrarunners of the Year. Rickey Gates, 26, of Boulder was the mountain runner of the year, marking the first time Gates received the award. He had a stellar year winning the USATF Mountain Championships and the USATF Trail 10K Championships on back-to-back weekends in June, and made his second consecutive Teva U.S. Mountain Running Team. Simon Gutierrez, 41, of Alamosa was a repeat winner of the masters mountain runner of the year honors. Gutierrez made his sixth

January/February 2008

Sgt. Elizabeth Carroll, a member of the 1470th Tactical Psychological Operations Detachment of Denver, makes a dash toward the finish line during the Prosperity Run Club’s Breast Cancer Awareness run in Baghdad on Oct. 23. consecutive Teva U.S. Mountain Team with his second place finish at the USATF 10K Trail Championships in Steamboat Springs where he won the masters title. He was first master at the Mount Washington Road Race where he finished in third position overall. He won the WMRA World Masters Mountain Running Championships in Bludenz, Austria in September, one week after the World Mountain Running Trophy. Anita Ortiz, 43, of Eagle was the masters mountain runner of the year. As the USATF Mountain Running Champion, Ortiz made her record fifth Teva U.S. Mountain Running Team. This mother of four was also the overall female champion at the very competitive Teva Mountain Games 10K in Vail, and was the masters USATF 50 Mile Trail Champion at White River 50 Miler. There were several additional winners from other states, including Christine Lundy, the women’s mountain runner of the year, Greg Crowther and Nikki Kimball, the ultrarunners of the year, and Roy Pirrung and Beverly Anderson-Abbs, the masters ultrarunners of the year.

Barringer Second at NCAA Meet Colorado’s Jenny Barringer placed second at the NCAA Division I Cross Country National Championships on November 19 in Terre Haute, Indiana. Barringer completed the 6K course in 19:47, 17 seconds behind returning champion Sally Kipyego. Brent Vaughn was the top scorer for the CU men’s team. Vaughn placed fifth in 29:47.

Left: Victor Sailor / PhotoRun.net Right: U.S. Army photo by Sgt. 1st Class Kap Kim

Kemper Captures ‘Haul’ Title


BKB L

I

M

I

T

E

D

Road Races ~ Multi-Sport Event Management and Timing Services

2008 Events Calendar and Information:

www.bkbltd.com Upcoming Events: January 27 Polar Bear Run 5K, Denver February 3 PACE Super Bowl 5K, Denver February 10 Valentine’s Day 5K, Denver February 17 PACE President’s 5K, Denver February 24 Run The Republic Stair Climb, Denver March 2 That Dam Run 5M/5K, Aurora March 15 St. Patrick’s Day 5K, Highlands Ranch March 16 Runnin’ Of The Green 7K, Denver Kipture Primary School Foundation and Steve Muniz Memorial Library:

WWW.BKBLTD.COM/KENYA.HTM January/February 2008

coloradorunnermag.com

11


>> NUTRITION ADVANTAGE <<

Protein: The Pros, Cons and Confusion by Nancy Clark

Athletes who want to build muscles and recover well from workouts often feel confused by ads for protein supplements. They wonder how much and what kinds of protein they should consume - and if egg whites or chicken can do the job. The following information can help you optimize your protein intake and your peace of mind. Question: “Should I refuel with a protein shake after my workout?”

Answer: No. You should refuel with a carb shake that has a little protein. As an athlete, your body needs a foundation of carbohydrates to refuel your muscles. While about 20 to 25 grams of protein after a workout optimizes muscle growth, consuming excess protein displaces carbs. A hard weight-workout (3 sets of 8 to 10 reps) can reduce glycogen stores by about 35%. If you train hard week after week with a low carb diet, your workouts will suffer. For well-fueled muscles, you should target 3 to 5 grams of carbohydrate per pound of body weight. If you weigh 150 pounds, that’s about 150 to 200 grams of carbs morning, afternoon, and evening. When you chug a can of MetRx Ready-To-Drink Meal Replacement Shake with 40 grams of protein (at cost of at least $3.60), you’ll get only 12 grams of carbs. A NesQuik chocolate milk (16 oz) would be a better bet, offering 64 grams of carbs for fuel and adequate protein to build muscles. If you prefer the convenience of a canned protein shake, be sure to bolster your carb intake with a banana and a wholegrain bagel as well. Rest assured, natural proteins offer all the amino acids touted by commercial products. Here’s how two amino acids stack up: Protein source

Isoleucine

Leucine

Met-Rx Whey 1 scoop

1.4 grams

2.3 grams

Chocolate milk 16 oz

1.2 grams

1.9 grams

12

coloradorunnermag.com

Tuna 6 oz can

2.0 grams

3.5 grams

Cottage cheese 1 cup

1.6 grams

2.9 grams

In general, engineered foods lack fiber, phytochemicals, and other health-protective nutrients. No engineered food can match the complex balance of nutrients designed by nature. Sure you can grab a meal-in-a-can for “emergency food” on hectic days, but in the long run, real food is better.

Question: “Is the protein in designer shakes more effective than egg whites, tuna, chicken and other standard foods?”

Answer: With names like Protein Revolution and NLarge, the commercial protein products can leave you wondering if standard foods are an equal match. Plus, ads that rave “extremely bioavailable,” “no cheap protein blends” and “highest quality protein” leave the impression that tuna or milk don’t quite make the grade. Doubtful. The protein from natural foods works perfectly fine. Any animal protein is “high quality” and contains all the essential amino acids you need to build muscles. Hence, eating balanced meals and then drinking protein shakes for “high quality protein” is an outrageous concept and expensive. For the $32 you spend on a box with 12 MetRx packets, you can buy lots of powdered milk, the least expensive protein powder around. You’ll get not only high quality protein, but also a complete package of life-sustaining (infants live on milk) nutrition that is perfectly balanced by nature.

January/February 2008

In an overall well-balanced diet, engineered protein offers no advantages over chicken, beef, fish, eggs, milk and other standard protein-rich foods. If advertisements lead you to believe “fast acting” whey is best, scientists suggest slowly digested casein offers a sustained release that is preferable for building muscles for the long term.

Question: “What happens if I don’t eat right after I exercise?”

Answer: A study with Marines during 54 days of basic training reports that those who refueled with 100 calories of a recovery drink with 10 grams of protein, 8 grams of carbs and 3 grams of fat not only enhanced muscle protein deposition but also reported 33% fewer total medical visits, 28% fewer visits due to bacterial and viral infections, 37% fewer visits due to muscle and joint problems, and 83% fewer visits due to heat exhaustion compared to those who drank plain water. Seems amazing that just 100 calories of a recovery drink could make such a strong impact on health, muscle soreness and hydration, but the message is clear: proper fueling at the right times is worth the effort. Don’t underestimate the value of refueling soon after you exercise. Enjoy cereal with milk, fruit yogurt, a turkey sandwich, or spaghetti with meat balls. Food works! Don’t let a good sports diet be your missing link. Nancy Clark, MS, RD, CSSD is Board Certified as a Specialist in Sports Dietetics (CSSD). Her Sports Nutrition Guidebook, Food Guide for Marathoners and Cyclists’ Food Guide are available at www.nancyclarkrd.com. Also see www.sportsnutritionworkshop.com.


10 Weeks to a Better 10K

How to Increase Your Speed and Endurance

T

by Jonathan Siegel, CSCS

Double Your Distance In doubling your race distance to 10K from 5K, working the extra distance into your training should proceed quickly. If your long run for a 5K has been four miles, increase your weekly long run to eight miles within four weeks. Pretty simple stuff, eh? There are a few things to consider, though, before you smugly lace the shoes and head out for some mileage.

Warm Up and Cool Down 14

needs before you put it through its paces, whether it be more miles, stairs, hills or track workouts. Preferably you are warming up for 10 to 15 minutes before you start your training, and your warm-up includes light calisthenics, stretching, and one-quarter to a half mile of running. Your cool down can look suspiciously like your warm up. The cool down starts your body on the road to recovery. Your body actually gets stronger during recovery, not during the actual training, so the sooner you start recovery, the better.

A warm up is exactly what your body

coloradorunnermag.com

January/February 2008

Add Flexibility

The extra distance means more wear and tear on your body, so if you’ve been neglecting your stretching, this is a good time to commit to it. The stretching will help you avoid injury and is part of a good warm up and cool down routine.

Commit To Your Core In our build-up to a 10K, adding functional core training is an important component of success. “The torso (core) is the link between upper body strength and lower body strength, but is often trained in an uninspired and unintelligent manner at the end of a workout,” says Michel Boyle author of Functional Training for Sports. If you are like most people, you probably have experienced low back pain in the past. The result of an intentional, functional core training program is decreased back pain, more endurance, improved performance and a decreased risk of injury. Regardless of your running goals, building a strong core is for you. Situps and crunches form the basis of many core workouts. Crunches are a good place to start, but going beyond that will yield a stronger core. A better approach is core stabilization and integration. Planks, side planks and glute bridging are much better options in learning how to draw in and utilize your core.

Rest and Recover By the time you reach week five, it’s time for a recovery week. Depending on your

Derek Griffiths / Running Memories

The 5K foot race has become ubiquitous on any given weekend. Check your local race calendar and you’ll find plenty of opportunities to lace up your shoes, don some lycra, and feel smug about doing something good for your health in less than an hour. Ready to race a bit further? Off to a half marathon or marathon go most runners, leaving the 10K the black sheep of the foot-race family. A long time ago (20 years) in a land far, far away (the East Coast), I was a 10K specialist. It’s still a distance for which I hold a yen and coach runners to enjoyment and success. Training to complete a 5K and improve your time is fairly straightforward. Even a haphazard (or no) plan will work to some degree. But for the runner planning to double their event distance from the 5K to the 10K, taking time to plan training makes the difference between success and frustration.


>> TRAINING SMARTS <<

10 Week Timeline Weeks 1-4

•Double your long run distance •Focus on core strength and stretching

Week 5

•Rest and recover

Weeks 6-9

•Increase your leg strength with hill and stair workouts

Week 10

•Run a faster 10K! training and race schedule, you should plan to have a recovery week every three to five weeks. Keep your long run, drop one of your track, hill or stair climbing days, and take an extra day to do something nice for your body.

Get More Sleep

The most basic strategy for recovery is sleep and rest. When we sleep, an increased rate of anabolism (the synthesis of cell structures) and a decreased rate of catabolism (the breakdown of cell structures) occurs. You need only 45-60 extra minutes of sleep each night for more human growth hormone (Hgh) to be released - just what an athlete needs! Although

sleep experts generally agree that most adults need between seven and nine hours of sleep each night for optimum performance, the first thing they will tell you about sleep is that there is no “magic number” for hours of sleep per night. Not only do different age groups need different amounts of sleep, but sleep needs are also individual. Another reason there is “no magic number” for your sleep results from two different factors that researchers are learning about: a person’s basal sleep need – the amount of sleep our bodies need on a regular basis for optimal performance – and sleep debt, the accumulated sleep that is lost to poor sleep habits, sickness, awakenings due to environmental factors or other causes. When we don’t get adequate sleep, we accumulate a sleep debt that can be difficult to “pay back” if it becomes too big. Consider, though, that lost sleep is lost for good. “Catching up” on sleep is merely getting rested, it’s not getting lost sleep back. Trying to make up for lost sleep in a day or two by “sleeping in” disrupts the body’s circadian rhythm and continues to disrupt sleeping patterns over subsequent days. The moral of the story: get more sleep on a regular basis. Really. Plan your evening activities to get in bed 30-60 minutes earlier each night than you do now.

core training into our routine, and we even took a rest. In weeks six through nine, we’re going to focus a bit on leg strength. By increasing the strength of your muscles, the less percentage of total force production capabilities you need to exert on any given stride. This means more speed and endurance. Hill and stair repeats are a proven method for increasing leg strength. I recommend doing two hill or stair repeat workouts for weeks six and seven, and then in weeks eight and nine, cut back to just one. During week 10 (your race week) you’ll take the day you usually do hills or stairs as a rest day. In weeks eight and nine, the day where you were doing hills or stairs you can turn into a distance day (five to six miles) or a track day. To get the most out of your training, it is key that there is a plan and a schedule for executing specific workouts. Take some or all of my suggestions, find a 10K for which to train, and have some (fast, long) fun. Jonathan Siegel, CSCS is Director of Coaching for JDS Sportcoaching, LLC. He is fascinated by articles that promise ten weeks to better abs, sex, butts, hill climbing and gas mileage. Contact him at info@jdssportcoaching.com.

Increase Leg Strength In weeks one to five, we’ve accomplished a lot. We’ve increased distance, we’ve added a warm up and cool down, we’ve added

Svo!uif!Psjhjobm!Ijtupsjdbm!Dpvstf"

UIF!BUIFOT! NBSBUIPO

OPWFNCFS!:-!3119 Jo!5:1!C/D/-!Qijejqqjeft!sbo!gspn!uif! cbuumfgjfme!bu!Nbsbuipo!up!Buifot!up!jogpsn uif!Buifojbot!pg!uifjs!wjdupsz!pwfs!uif Qfstjbo!Jowbtjpo/!Uif!Buifot!Nbsbuipo! dpnnfnpsbuft!uijt!gfbu/

xxx/buifotnbsbuipo/dpn Zpvs!Buifot!Nbsbuipo!Tqfdjbmjtu gps!Pwfs!Uxfmwf!Zfbst Wbsjpvt!Qbdlbhft!Bwbjmbcmf Gps!b!gsff!jogpsnbujpo!qbdlfu-!dpoubdu; Bqptupmpt!Hsffl!Upvst-!Jod/ 3796!Tpvui!Ebzupo!Xbz-!Tvjuf!25 Efowfs-!DP!91342 Qipof;!414.866.3999!Gby;!414.866.5999 January/February 2008

coloradorunnermag.com

15


A;;FED FB7O?D=

THE BEST RUNNING STORES IN AMERICA, COLORADO RUNNER’S REGION For guidelines on the 2007 selection process, go to www.runningnetwork.com.

Boulder Running Company

2775 Pearl St / Boulder CO 80302 / 303-786-9255 / boulderrunningcompany.com ast year’s Running Network Store of the Year continues serving as a magnet for runners and other committed athletes in one of the world’s great road-running cities. Their store, with its two-level, mirror glass facade and the company name eblazoned on a green awning, remains an innovator in customer service years after pioneering modern gait analysis and performance-based shoe fitting. Co-owner Mark Plaatjes, a world champion marathoner, is a patent-holder in athletic footwear design and has emerged as a renowned physical therapist specializing in running performance, with an international clientele. Building up customer loyalty at the Boulder Running Company is also a matter of the nitty-gritty, including a return policy that provides a full refund, no questions asked, within 60 days. To make all the more use of its credibility with customers, the store carries and sells a high volume of casual shoes and apparel - proving that it’s possible to make money in products that people don’t sweat in. The Boulder Running Company has two other locations in Colorado: 8116 W Bowles Ave / Littleton CO 80123 / 303-932-6000 3659 Austin Bluffs Pkwy / Colorado Springs CO 80918 / 719-278-3535

L

Other Stores

J>;B;7:;H ?DF;H<EHC7D9; IFEHJIJ?C?D=

7L7?B78B;7J0

8EKB:;HHKDD?D= (--+F[WhbIj$'&) 8ekbZ[h"9E.&)&(

The Boulder Running Company is not the only speciality running store in Colorado. Be sure to check out these other fine stores. Bell’s Running 3620 W 10th St / Greeley CO 80634 / 970-356-6964 Colorado Running Company 833 N Tejon / Colorado Springs CO 80903 / 719-635-3833 Fleet Feet Sports 2624 Broadway / Boulder CO 80301 / 303-939-8000 Foot Of The Rockies 1740 Dell Range Blvd / Cheyenne WY 82009 / 307-778-7866 150 E Harmony / Fort Collins CO 80525 / 970-377-8005 Independence Run & Hike 995 Cowen Dr / Carbondale CO 81623 / 970-704-0909 Runner’s Roost 6554 S Parker Rd / Aurora CO 80016 / 303-766-3411 107 E Bijou / Colorado Springs CO 80903 / 719-632-2633 1685 S Colorado Blvd / Denver CO 80222 / 303-786-8455 902 W Drake Rd / Fort Collins CO 80526 / 970-224-9114 437 S Wadsworth Blvd / Lakewood CO 80226 / 303-991-1851 Running Wild 1970 E County Line Rd / Highlands Ranch CO 80126 / 303-738-9446 Running Tracks 639 Main St / Grand Junction CO 81501 / 970-241-7866 Skibal’s Running World 622 Main St / Alamosa CO 81101 / 719-589-6923 Your Running Store 444 E College Dr / Durango CO 81301 / 970-385-5221

If you would like a full list of the Top 50 Running Stores in America, please check www.runningnetwork.com. For a complete copy of the printed insert, please email your name and address to top50runningstores@gmail.com. The regional pieces were designed and edited by Formula 4 Media, inc. and Running Network LLC. Copyright 2007, all rights reserved.


KEEP ON PLAYING

iPOD MEETS iCONTROL FROM TIMEX. WIRELESSLY CONTROL YOUR iPOD FROM YOUR WATCH. DON’T SLOW DOWN. DON’T STOP.

and www.sportsauthority.com

Available at

©2007 Timex Corporation. iPod is a trademark of Apple, Inc. registered in the U.S. and other countries. *IRONMAN and M-DOT are registered trademarks of World Triathlon Corporation. TRIATHLON and TIMEX are registered trademarks of Timex Corporation. ICONTROL is a trademark and INDIGLO is a registered trademark of Indiglo Corporation in the U.S. and other countries.

iControl for iPod.


2007 Colorado runner racing series winners

L

Lola Ackerman, 63, is this year’s Senior champion in the Colorado Runner Racing Series.

Ackerman lives in Longmont where she is a supervisor at FirstBank. Connie Ahrnsbark of Denver, last year’s champion, grabbed second place this year. Englewood’s Myra Rhodes, who is 75 years old, showed what champions are made of by placing third. Why do you run? I run to stay healthy and I like the competitive spirit of racing. Do you have advice for other runners? I believe it’s important to have someone to run with. I found that out when my friend had knee surgery this summer. We push each other, give each other encouragement, lament about our various aches and pains as we grow older, and remind each other about the importance of continuing to run as long as we can. What did you enjoy most about running this year? In 2007, my goal was to train for and finish the New York Marathon. (Editor’s note: Lola finished in 4:33:42!) In 2008, I’d like to train to increase my speed at shorter distances.

How do you train? I have been running for over 20 years with my friend, Carol. We train in and around Longmont, at Golden Ponds, McIntosh Lake, and the dirt roads near the Reservoir. One of my favorite places is the “two miles up, two miles down” at Buttonrock Dam above Lyons. What did you like about the series? I enjoyed the variety of races in the series. The trail races were a first for me, having only done road racing in the past. I would like to congratulate the women in my age group and older. Their ability is amazing and humbling. Do you have a favorite race? One of my favorite races over the years has been the Georgetown to Idaho Springs Half Marathon.

A sample of finishes for Lola Ackerman

R

Race

Place

Time

Farmer’s 5000

2

25:19

Palmer Lake 4M

2

32:51

Platte River Half Marathon

1

1:55:05

Robert Hibschweiler, 61, won this year’s Senior division. Hibschweiler is a lawyer living in

Littleton. In the heavily contested division, Larry Avery of Boulder finished second in 12 races and Lou Huie of Colorado Springs was third, scoring in 11 events. from throughout the region because it is held on the weekend of the Rockies Baseball Team’s opening day. How do you train? I run alone, about 30 miles each week, on Sunday 14 miles, on Wednesday 6 miles of hills as hard as I can, and an easy 6 miles once or twice. I do weights for core and upper body, twice each week. I also ride my racing bicycle. Do you have advice for other runners? Running relaxed is the key to avoiding injury, improving and being consistent. Focus on making your muscles loose with a rapid, rhythmic and supple leg turnover. Use a heart rate monitor to measure your effort. Set weekly goals and write down on a calendar what you do on each run. Is there anything about you that other runners might be interested to know? Seven years ago, I fell off my racing bicycle and fractured my hip. I have three titanium screws across the top of my left leg that set off the airport security beeper.

A sample of finishes for Bob Hibschweiler

18

coloradorunnermag.com

January/February 2008

Race

Place

Time

Boulder Half Marathon

1

1:43:10

Garden of the Gods 10M

3

1:17:06

Alex Hoag 5K

1

22:15

Sharin’ O’ The Green 5K

2

21:42

Derek Griffiths / Running Memories

Why do you run? I started running in 1970 after my girlfriend left me. I was fat, smoked cigarettes, drank whiskey, and knew I would never get another girlfriend if I didn’t change my sorry ways. Today, I run because nothing gets you stronger faster. I race because running fast is exhilarating. What did you enjoy about running in 2007? I enjoyed running well in the series, winning the Senior division and meeting other runners over a beer at the post race parties. What are your goals for 2008? Not getting injured. Run every race as best I can and hit the finish line with nothing left. Do more windsurfing and dancing. What is your favorite race? The Platte River Half Marathon. It starts in Littleton, runs along the scenic Platte River Greenway bike path and finishes at the Buckhorn Exchange Restaurant in Denver. The post race party barbecue even has bratwurst! Plus draft beer and a orchestra. It attracts people


>> THE FAST LANE <<

P

Polly Zimmerman defended her title in the Grand Masters category this year. The 52-year-

old lives in Golden and works as the fitness coordinator for the City of Lakewood. Jan Huie of Colorado Springs earned second place by scoring in ten races in the series and Sharon Weatherford, also of Colorado Springs, came in third. What did you enjoy most about running in 2007? It was interesting this year. I did many of the races just to accompany Dave O’Sadnick and we got to know many of the other people that were competing. That was the best thing about the series, getting to meet these other runners. I met Jan Huie at TTTS and she had a similar injury to mine. She was very nice. What is your goal for 2008? My goal for 2008 is to get past my injury, train for the Boston Marathon, and run it in under four hours. What was your favorite race? I enjoy all of the races for various reasons. The Palmer Lake run was fun because it was totally new to me and a very beautiful dirt trail, downhill most of the way. Why do you run? I run because it allows me to be com-

petitive in a sport, even though sometimes it is only against myself. I run usually with faster runners, oftentimes dragging behind them. Do you have a favorite place for training runs? I did a lot of training this year at Crown Hill Park, wearing my Ipod. That was a new development for me but it kept me entertained while I trained early in the morning all summer, getting ready for the Georgetown to Idaho Springs Half Marathon. Georgetown was my big goal race and was very fun. Do you have advice for other runners? My advice to runners is be consistent as much as possible. When you are training, stay focused on your goal, but be smart, eat right, stretch, and do strength training. At all costs, try to avoid getting injured. If you do get injured, listen to your body and make it stronger.

A sample of finishes for Polly Zimmerman Race

Place

Time

Farmer’s 5000

3

24:06

Palmer Lake 4M

3

30:40

Colorado Colfax Half Marathon

2

1:54:10

Greenland Trail 8M

1

1:13:39

D

Dave O’Sadnick, 52, of Evergreen won the Grand Masters title. As a civil engineer, he currently serves as vice president of the U.S. for Golder Associates Inc. Rich Hadley of Florence finished second in nine races, and Bob Basse of Denver won third place. What did you enjoy most about running in 2007? Except for a brief tailbone injury from a fall caused by diving for a foul ball at a Detroit Tigers game in early April, I enjoyed that I had an injury free year in 2007. Lesson learned: don’t dive after foul balls anymore! What is your favorite race? My favorite race is the Boulder Bolder. I didn’t start running it until 2004, but I’ve been hooked ever since. My favorite series event was the TTTS Race for Hope 5K - great cause, great weather, and great competition (and the beer afterward wasn’t so bad either!). Why do you run? To maintain fitness. I have been physically active my entire life. Racing the past few years has allowed me to reach a level of fitness I didn’t know I could achieve. Do you have any goals for 2008? I plan to try to skate ski and/or snowshoe race this winter, increase my training for my first Boston Marathon in April, and run in

some different races in Colorado later this year. How do you train? I enjoy the social aspect of running, particularly with my friends Polly Zimmerman, Peggy Muhn, and Bill Smitham. They got me started racing in 2004 and taught me the important aspects of race training, such as mental toughness (run the planned workout no matter how miserable the weather is), the Sunday long run (build/maintain an endurance base), and interval sessions at the track (no pain, no gain). When I’m not running with them, I’ll often run with Bennett, my yellow Labrador retriever. In 2007, I ran an average of only 35 miles per week. I travel most every week and it makes it difficult (though not impossible) to get quality workouts in during the middle part of the week. Do you have advice for other runners? My advice to old recreational runners like myself is to work your way up in race distance. If your goal is to run a marathon, start with shorter races - 5Ks, 10Ks, 10 milers, and half marathons - before attempting a marathon.

A sample of finishes for Dave O’Sadnick Race

Place

Time

Boulder Half Marathon

3

1:29:40

Spring Creek Memorial

1

1:15:01

Palmer Lake 4M

1

24:07

Garden of the Gods 10M

4

1:09:01

January/February 2008

coloradorunnermag.com

19


PACIFIC CREST 08 w e e k e n d s p o rt s f e s t i v a l

*UNE   )N"EAUTIFUL3UNRIVERsMILESFROM"END /REGON

(ALF )RON4RIATHLON

0RIZE-ONEY!WARDED 42).ORTHWEST,ONG#OURSE#HAMPIONSHIP

%NDURANCE$UATHLON -ARATHON2UN7ALK "OSTON1UALIlER

(ALF -ARATHON2UN7ALK /LYMPIC$ISTANCE4RIATHLON /LYMPIC$ISTANCE$UATHLON ++2UN7ALK +IDS4RIATHLON +IDS -ILE-ILE$ASH

WWWRACECENTERCOMPACIlCCREST (EALTH&ITNESS%XPOs,IVE%NTERTAINMENTs&OOD &UN 'REAT#OMPETITION 0RESENTED"Y3UNRIVER6ACATIONS WWWSUNRIVERVACATIONSCOM    

  

  

Pacific Crest Sunriverâ&#x20AC;¢Oregonâ&#x20AC;¢2008


>> THE FAST LANE <<

T

Tanya Poel of Boulder once again won the Masters category this year. Poel, 42, is a United Airlines pilot and instructor. Karen Smidt of Brighton was second and Tamara Rogers of Monument earned third place in the division. What did you enjoy most about running in 2007? I mostly enjoyed that I had no agenda in 2007 with my races and so I had the freedom to pick and choose my races month to month. I never had a plan (unconventional, I know) so it was great fun to race whatever/whenever I felt like it. What are your goals for 2008? To stay as healthy and motivated as I was in 2007! What is your favorite race? My favorite race this year was the Horsetooth Half Marathon. Everyone who runs in Colorado should run it at least once. It is a challenging, beautiful and rewarding course with great local support and excellent race organizers. The post-race party is one of the best around. My favorite race in the series was the Georgetown to Idaho Springs Half Marathon. Why do you run?

I run because it keeps me healthy physically and mentally and I enjoy competing. How do you train? I train mostly alone (or with my dog, Scout) because of my work schedule. I end up doing many of my workouts on my treadmill in the winter because of the reduced daylight hours. Where is your favorite place to run? My favorite place this year to run (and hike) was the Button Rock trail, early in the morning alone with Scout during the hottest summer days. Our reward was a quick dip in the reservoir halfway through our hike; I cannot wait until next summer just for that reason. Do you have advice for other runners? Be humble when you race well, be gracious when you race poorly, and always be respectful of your competitors. Good sportsmanship is a virtue. (My husband taught me that.)

A sample of finishes for Tanya Poel Race

Place

Time

Runnin’ Of The Green 7K

1

25:17

Sharin’ Of The Green 5K

1

18:11

Georgetown to Idaho Springs Half Marathon

1

1:22:34

TTTS Race For Hope 5K

1

19:15

S

Steve Roch, 43, of Lafayette won the Masters title. When he’s not training, Roch serves as presi-

Derek Griffiths / Running Memories

dent of CRMCulture, LLC, an I.T. consulting firm. Erik Packard of Grand Junction was unseated as the champion, but was able to run nine races to finish second. Tim Jones of Loveland was third. Why do you run? with other runners. I do need a running partner, There are so many reasons to run but I though, to get me out of my comfort zone. guess I keep doing it to catch one of those days During my 12 week marathon prep, I where everything is just clicking, nothing hurts typically run 80–90 miles per week, but I think and you’re hammering along at a fast pace. for 2008 I’m going to ease that back and add a Those days don’t come as often as they used to bunch of pool running, which worked well for for me, but once I get one, it can keep me chas- me in the past. My Achilles tendons just can’t ing the next one. It’s addictive that way. take those miles and I hate how slow I’m runWhat are your running goals for 2008? ning in 5Ks. I’m hoping that something around I’d like to run two good (sub 2:40) 60 miles a week might improve my injury situamarathons. The current plan is Boston and a fall tion and speed. marathon at either Chicago or Denver. Do you have a favorite place for training What is your favorite race? runs? My favorite race in the past two years Waneka Lake and Coal Creek Trail in has been the Denver Marathon - awesome Lafayette. Within 400 meters from my house I course, even if it’s at altitude. I ran pretty well can run dirt for 20 miles in either direction. there both years, although this year it was defi- What is your running background? nitely tough staying motivated in those middle I went to high school in Leadville and miles in the cold, rainy conditions. was a three time state champion in track and How do you train? cross country. I went to Western State College I mostly train alone because of my and was a member of their first National Chamwork and training schedule. I enjoy coaching pionship Cross Country team. myself and thus it’s hard to sync up workouts A sample of finishes for Steve Roch Race

Place

Time

TTTS Race For Hope 5K

1

17:43

Georgetown to Idaho Springs Half Marathon

3

1:17:41

Garden of the Gods 10M

4

1:02:24

Colorado Colfax Half Marathon

2

1:21:01

January/February 2008

coloradorunnermag.com

21


>> THE FAST LANE <<

B

Bridget Tschappat (formerly MacKinnon) of Centennial is a 31-year-old social worker at All

Souls Catholic School and a part-timer at the New Balance store in Englewood. She won the Open division of the series for the first time. Kris Lawson of Parker was second. How do you train? Usually I train about half alone and half with friends. I have a few great girlfriends with whom I love to start the day, but I also cherish the chance to get out there on my own. I usually run about 60-65 miles a week, give or take, depending on upcoming races. I usually have a couple days of stronger pace or interval workouts and a good long run on the weekend. Maureen Roben gives me a lot of great guidance! Do you have a favorite place to run? I enjoy Waterton Canyon, but I also just love to make routes near home, many on the Highline Canal or throughout Denver’s parks and neighborhoods. Any advice for other runners? Have faith! What did you enjoy most about running in 2007? I was able to make substantial im-

provements in my marathon and stay away from injuries, but more than anything it would be having the support of my new husband, Scott, at most of the races this year. Why do you run? I think I started running as a way to join a high school sport when nothing else worked out, but now, for the challenge, exhilaration, time for reflection, for the friendships developed on the road, and for the chance to experience the wonders of Colorado. What are your goals for 2008? I plan to run in Boston this Spring, whether in the Boston Marathon or in the Women’s Olympic Trials if I can qualify this winter, as I have a couple of minutes to go. What is your favorite race? There is an outstanding relay race in Michigan, where I grew up, called The Great Lakes Relay. It is challenging and a lot of fun.

A sample of finishes for Bridget Tschappat

J

Race

Place

Time

Runnin’ Of The Green 7K

8

27:50

Platte River Half Marathon

6

1:29:56

Georgetown to Idaho Springs Half Marathon

3

1:22:45

TTTS Race For Hope 5K

3

20:28

Jonathan Huie, or J.J. as he’s known to friends, won the Open division for men. Huie is 27 and living in Wheat Ridge. He is currently working a temporary job at a human resources research company but is hoping to find a permanent situation soon.

ning hills, stretching a lot, and doing some pushups, pull-ups, and sit-ups, I just do races. Do you have a favorite place to run? Ute Valley Park, Garden of the Gods, Barr Trail, and the Air Force Academy in Colorado Springs; Mt. Falcon and White Ranch Open Space to the west of Denver; Spring Creek, Fish Creek Falls, Rabbit Ears Pass, and the Mt. Zirkel Wilderness near Steamboat Springs. Any advice for other runners? Stretching a lot after runs is well worth it to me. I always feel better when I run the next day, and I think it reduces the risk of injury. Being consistent with push-ups, pull-ups, and various ab exercises helps me a lot, although I have my bouts of laziness. Running hills can be fun if you have a good attitude about it (you don’t have to run as hard as you can up a hill for it to benefit you) and for that reason is “speed work in disguise.” Doing a race at least once every two to three weeks helps keep you in shape.

A sample of finishes for Jonathan Huie

22

coloradorunnermag.com

January/February 2008

Race

Place

Time

TTTS Race For Hope 5K

3

16:48

Boulder Half Marathon

1

1:15:03

Farmer’s 5000

1

16:39

Georgetown to Idaho Springs Half Marathon

5

1:14:34

Derek Griffiths / Running Memories

What is your favorite race? My favorite race... that’s a really hard question. Practically every race I did in the Steamboat Running Series was incredible in terms of the scenery. I like the Beulah Challenge a lot because of the challenging course. A couple of other favorites are the Rescue Run and Garden of the Gods 10 Miler in Colorado Springs. How do you train? I generally train alone because it’s more convenient for me to do so. I have a lot of fun with running. It’s a lot easier to run for fun when you live in a place like Colorado, with all of our amazing trails. Before leaving for Ecuador in October of 2006, I was living in Steamboat Springs, which is a paradise for trail running during the summer but horrible for running during the winter, unless you like running in snow up to your waist. Living here in Wheat Ridge, I drive to White Ranch Open Space near Golden for my weekly long run. Besides run-


2008 Colorado Runner Racing Series Sponsored by the Avery Brewing Company, Boulder Running Company, and Colorado Runner

The Colorado Runner Racing Series is a scored series of races throughout the state. Runners will be scored based on their finishing place in each race. The winners in each division will win $300 and be featured in Colorado Runner magazine. Second and third place runners in each division will receive awards from the Boulder Running Company. Criteria used in determining Racing Series races (in this order):

1. Location - 2. Race organization - 3. Race distance - 4. Date of the race - 5. Quality of the field - 6. Size of the race

PRIZE MONEY! $3,600 Total Prize Purse donated by Avery Brewing Company

Racing Series Scoring

More Age Divisions In 2008!

Date

Name

Distance

Location

January 12

Oatmeal Festival

5K

Lafayette

February 17

President’s Day 5K

5K

Denver

March 15

Sharin’ O’ The Green

5K

Fort Collins

April 19

Greenland Trail Races

8M

Greenland

May 4

Colorado Half Marathon

13.1M

Fort Collins

May 17

Cottonwood Classic

5K

Thornton

June 8

Garden of the Gods 10M

10M

Colorado Springs

June 28

Slacker Half Marathon

13.1M

Georgetown

July 4

Scar Top Mountain Run

12K

Coal Creek Canyon

July 26

Grand Prix Classic

10K

Colorado Springs

August 3

Evergreen Town Race

10K

Evergreen

August 16

Peach Festival

5M

Palisade

September 1

Park to Park

10M

Denver

September 15

Lead King Loop

25K

Marble

October 25

Eerie Erie

5K

Erie

November 16

Panicking Poultry

5K

Boulder

In each race, points will be awarded to the top 10 male and female finishers in all divisions. The open division is for runners 39 and under. The masters division is for runners 40-49. The 50-54 division is for runners ages 50-54. The 55-59 division is for runners 55-59. The 60-64 division is for runners ages 60-64. And, the seniors division is for runners 65 and over. Runners may participate in as many races as they choose, but must compete in four races to be eligible for awards. For races with multiple starts, finish time will be used to calculate points. If a race has scoring trouble, it may be removed from the series. For races with multiple events, only the event listed will be scored. Your division is based on the first race of the year that you score in.

Scoring System UPCOMING SERIES RACES:

2008 Racing Series Schedule

Place All Divisions

1

2

3

4

5

6

7

8

9

10

100

90

80

70

60

50

40

30

20

10

January 12, 2008

February 17, 2008

March 15, 2008

Lafayette, CO

Denver, CO

Fort Collins, CO


E

F

A B

D

C

C

Hydration Systems I have been a runner for more than half of my life. Growing up, the only way to stay hydrated during my runs was to make sure my routes passed public water fountains. When I was younger and only running 5Ks and 10Ks, this worked well. But now, with 52 marathons and two ultras under my belt, I am always looking for the least restrictive way to carry my fuel along with me. Following is a review of new products from three companies - Nathan, Amphipod, and GoLite. I hope that my testing will allow you to pick something that is right for your training and racing needs. All of these products can be found at your local speciality running store, as well as online.

Jessica Griffiths/Colorado Runner

by derek griffiths


>> PRODUCT REVIEW <<

Nathan Thermal Quickdraw A

This handheld carrier is plain and simple, but very effective for those who need to run when it is cold, but still want a handheld water carrier. The bottle slips into an insulated carrier that helps to keep the liquid from freezing. The pocket is big enough for two gels. With Nathan’s rubberized cap, it was easier to open in cold weather compared to most water bottles, which have plastic caps. $24, www.nathansports.com

GoLite Rush B

If you are looking for a hydration pack for those long runs in the mountains, look no more. This pack is very light (only 600g), but has a lot of storage space. There are two pockets on the waist strap big enough for all of your food. It holds a 3L bladder (not included) and has two bottle holders. Add to it the space to carry extra clothing for weather changes and it becomes the ideal pack for extra long treks. Even fully loaded, it barely moves. It also comes in both men’s and women’s sizing. $70, www.golite.com

Amphipod Hydraform Handheld Pocket C

I am a pure handheld water carrier. I have always run this way so it’s what I am used to. When I first saw this bottle, I was skeptical, but I thought I would give it a try. It only took one run for me to fall in love! First, the bottle is ergonomically designed so my hand didn’t cramp and it felt relaxed the entire distance. Second, the pocket is a bit bigger than other handhelds, so I was able to get two gels and my car key into it. Also, the bottle’s spout was very easy to open and fully close on the run. $17, www.amphipod.com

Amphipod RunLite 2-Bottle Hydration Belt

D

Let me start by saying I have never found a belt that I liked. So, I was not expecting much when I tried this belt. But, I was blown away by it! The first thing I noticed was that it has a Velcro closure and not a snap closure. The second thing I noticed was that the strap itself was elastic. What does this mean? Mainly that the dreaded “Fanny Pack Drift” was almost eliminated. You can put the belt on a bit tighter than normal and it expands with each breath. It also does not ride up as your run progresses. The belt has two 8-ounce bottles that clip on. You can add more clips for more bottles or a gel flask. You can also add a pouch to it, if the zippered pocket isn’t large enough. $40, www.amphipod.com

Nathan HPL #028 – Race Vest

E

As a person who usually just carries a handheld, I was looking for something that allowed me to carry more nutrition, without adding extra weight. The Race Vest did just that. It fits like a reflective safety vest, but has two large pockets on the front and one on the back. I was able to get my cell phone (critical for those high mountain runs) and two ClifBars into the left zippered pocket. The right pocket is made specifically for a gel flask, so that took care of my need to carry gels (and their left over packets after use). The back pocket worked great to hold my hat, gloves and jacket as I warmed up. The only downside to this vest was the annoying bounce of the gel flask for the entire run. I wore it a second time and just put the gel packs in there and it was much better. $30, www.nathansports.com

Nathan Flurry Hydration Pak F

This belt system is made for extreme weather conditions. The Thinsulate insulated bottle wrap keeps the fluid from freezing. On more moderate days, the zippered cover flap can be left open for easier access. The horizontal position of the bottle allowed for quick and easy access as well as less bounce. The elastic strap surprisingly reduced bounce and creeping on my easy runs, but was not quite as effective on a tempo run. The two pockets easily carried my cell phone, three gels and my car key. $48, www.nathansports.com

January/February 2008

coloradorunnermag.com

25


New Mexico New Mexico Athletes At Olympic Marathon Trials

Matt Gonzales of Albuquerque finished 11th overall in a time of 2:16:14 over the rolling hills of Central Park.

Christopher Banks of Albuquerque finished 89th in 2:30:22.

NM Honored At Awards Breakfast HONOLULU - At the Annual Awards Breakfast at the 2007 USA Track & Field Annual Meeting, award winners were announced for their achievements on and off the track. Some of the winners are listed below: Youth Athletics Chair Awards Richard Lewis, Kim Haines, Nancy Seifert, Larry Seifert, Robert F. Kruetz, Jr., Nancy Kruetz, Vernie Foxley, James M. Murphy, Father Patrick O’Byrne, H. William Phelps, Jr.

Brandon Leslie of Albuquerque was Former National Marathon Chamforced to drop out and did not finish pion Mbarak Hussein of Albuquerthe race. que was also forced to drop out and did not finish. Also competing and not finishing was Simon Sawe of Santa Fe.

Be sure to ckeck out the

Colorado Runner Website! • We offer the most extensive calendar and results in the region. • Look for a new trail to run • Browse our photo galleries from events • Read the current news from around the state

Masters Long Distance Running Otto Essig Award: Don & Marian Lein, North Carolina Paul Spangler Award: Edmund Devine (Michigan) and Katherine West (Maine) Masters Harriers of the Year: Kathryn Martin and Peter Magill Masters Race Walkers of the Year (Female, Male) 35-39 - none, Phillip Dunn; 40-44 - Teresa Vaill, John Soucheck; 45-49 - Marcia Rutledge, Ray Sharp; 50-54 - Debbie Topham, Mark Green; 5559 - Maryanne Martino, Michael Wiggens; 60-64 - Panseluta Geer, Leon Jasionowski; 65-69 - Kathy Blaser, Paul Johnson; 70-74 - Shirley Dockstader, Jack Bray; 75-79 - Grace Moreman, Jack Starr; 80-84 - Miriam Gordon, Marvin Goldenberg; 85-89 - none, John Levinsohn

Association of the Year: Oregon Gold: Inland Northwest and Maine Silver: New England and New Mexico Bronze: Mid-Atlantic, New Jersey, Oregon, Pacific and Pacific Northwest H. Browning Ross Merit Award: Don Kardong Scott Hamilton Memorial Award: Tyler Abbott

www.coloradorunnermag.com

Your resource for all things running!

www.usatfnm.org 26

coloradorunnermag.com

January/February 2008

• • • • •

Results Calendar Trails Photos Featured Races

Victor Sailor / PhotoRun.net

Male Race Walker of the Year: Jack Starr Female Race Walker of the Year: Panseluta Geer


New Mexico Los Alamos and Albuquerque Cross Country Clubs Compete at Nike Team Nationals Two cross country teams from New Mexico ranked among the top in the nation competed at a recent meet pitting the top high school teams against each other. The Los Alamos Cross Country Club placed second at the Nike Team Nationals on December 1 in Portland, Oregon. They defeated the Albuquerque Cross Country Club 127-134. The winning team was the Naperville Cross Country Club, which just barely edged out the New Mexico teams with a winning score of 125. Los Alamos was led by the eleventh place performance of Allan Pittman, who was

able to push past Pat Zacharias at the finish line. The next three Los Alamos club members crossed the line just seven seconds later with Gareth Gilna (18th), Kyle Pittman (19th), and Tom Bowidowicz (20th). After the race, Bowidowicz said he started conservatively by, “going out at my normal pace and then at the lake, I started picking people off. When I got up to Allen, I knew we had a shot.” It was Bowidowicz’s big race that gave Los Alamos a shot at a National Championship. The Albuquerque Cross Country Club

USATF Awards Mbarek Hussein of Albuquerque was awarded Masters Age Division Runner of the Year for the 40-44 age division at the Annual Awards Breakfast on December 1 at the USA Track & Field Annual Meeting. A resident of Albuquerque, N.M. since 1987, Hussein, who was born in Kenya, took the U.S. citizenship oath in 2004. He is the two-time defending U.S. marathon national champion and set two U.S. Master’s records in 2005 by running the half marathon at the Philadelphia Distance Run in 1 hour, 3 minutes, and 23 seconds and the 25K at the Fifth Third River Bank Run in 1 hour, 17 minutes, and 12 seconds. Despite all of his success, perhaps his most impressive accomplishment came at the Lilac Bloomsday Run in Spokane, Washington on May 6th of last year. That morning Hussein set both a Master’s U.S. and world record in the 12K with a time of 36 minutes and 6 seconds. Formerly a middle distance specialist, Hussein was an NJCAA champion in cross country, as well as in both the 800 and the 1,500 meters for South Plains Junior College. Later, he also won national titles in the 800 and 1,500 while at Lubbock Christian University, an NAIA

was led by its perennial All-American Ben Johnson, who finished third overall. Pat Zacharias finished next for the squad in 16:33. The team’s performance of the day came from sophomore Ryan Clark, who was running in his first Nike Team Nationals. Clark used a conservative start to ready himself for a fantastic charge over the last loop to finish 26th. The opposite could be said of Taylor Murray, who got out strong and then hung on. Murray finished 44th in a hard fought pack.

Site Selections From Annual Meeting

The following site selections for upcoming USATF national championships were made at the 2007 Annual Meeting last week in Honolulu, Hawaii. • 2008 National Club Track & Field Championships - Olathe, KS • 2008 National Club Cross Country Championships - Spokane, WA • 2008 USATF 50K Road Championships - Long Island, NY • 2008 USATF 100K Road Championships - Madison, WI • 2008 USATF Mountain Championships - Gorham, NH • 2008 USATF Trail Marathon Championships - Deadwood, SD • 2008 USATF 10K Trail Championships - Steamboat Springs, CO • 2008 USATF 100M Trail Championships - Lake Tahoe, CA • 2008 USATF 50M Trail Championships - White River, WA • 2008 USATF 100K Trail Championships - Willamette Pass, OR • 2008 USATF 50M Road Championships - Boalsburg, PA • 2009 USATF Track & Field Masters Indoor Championships - Landover, MD • 2009 USATF Youth Track & Field Championships - Detroit, MI • 2009 USATF National Junior Olympic Outdoor Track & Field Championships - Greensboro, N.C. • 2009 USATF National Junior Olympic Cross Country Championships - Reno, NV

USATF New Mexico thanks the following local sponsors for their support:

New Mexico’s #1 Running Company

505-299-8922

www.fleetfeetalbuquerque.com

505-820-2523

www.RunSantaFe.com

505-884-5300

www.heartnsolesports.com

505-856-9377

www.the-athletes-edge.com

www.usatfnm.org January/February 2008

coloradorunnermag.com

27


Fast Forward Express Ryan Hall Puts on Stunning Display, Wins Olympic Trials in Men’s Marathon

A

The top three celebrate after the race.

All the chatter about the resurgence of American distance running came to fruition in powerful fashion with Ryan Hall leading Dathan Ritzenhein and Brian Sell onto the 2008 Olympic Team. Competing at the 2008 U.S. Olympic Marathon Team Trials in New York’s Central Park, Hall tamed what had been thought of as a slow and very difficult course, breaking the Olympic Trials record with his winning time of 2:09:02. Ritzenhein was second in a personalbest time of 2:11:06, with Sell third in 2:11:40. A 25-year-old Californian, Hall has been looked to as a future star since he was a national cross country champion in high school, and in 2007 he broke the American record in the half-marathon (59:43) and posted the fastest American debut marathon in history by placing eighth at the Flora London Marathon (2:08:24). But Hall served notice to the world that he is not just a star of American distance running, he has the capacity to be a major player on the global scene. After leisurely opening miles in which the main pack came through two miles in 11:00, the pack finally caught up with earlier leader Michael Wardian at seven miles. From that point on, however, the hammer was down, and Hall made it look frighteningly easy. A lead pack of Hall, Olympic silver medalist Meb Keflezighi, Ritzenhein, two-time Olympian Abdi Abdirahman and 2006 USATF marathon champ Fasil Bizuneh began to click off sub-5:00 miles. Hall, Meb, Abdi, Ritz and Dan Browne came through 10 miles in 51:04.

2004 Olympic Trials champion Alan Culpepper led the chase back, but he had to drop out due to hamstring issues. After a 4:55 11th mile, American record holder Khalid Khannouchi left the chase pack to take off after the leaders, but he never was to close the gap. After the 12th mile, Hall began to up the pace. At the 20K mark, Hall doffed the cap he had been wearing for warmth and began his stunning display of what looked like an easy run in the park. Hall tamed a Central Park course that had virtually no flat stretch and is a constant stream of bends and curves. He ran the first half of the race in 1:06:17 and the second half in 1:02:45. The race for second also was fairly quickly resolved after the break. A 2004 Olympian at 10,000 meters, 24-year-old former CU Buffalo Dathan Ritzenhein ran with Hall when he started to move at 13 miles. At 25K, Browne briefly took the lead. By 17 miles it was Hall’s race as he strode effortlessly through the course. Rizenhein separated himself from Browne and moved permanently into second, leaving Browne and Keflezighi in an apparent battle for the coveted third spot. Therein lay the drama. Keflezighi began to drop back, leaving Browne, a 2004 Olympian in the marathon and 10,000 meters, alone and in control of third. But Browne suddenly pulled up with an apparent calf cramp and stopped very briefly to stretch his leg.

www.usatf.org 28

coloradorunnermag.com

January/February 2008

A little more than a minute later, Sell starting making his climb into third. Sell was 40 seconds back of Browne, then 17, and then 15 seconds back, all in short order. The 2007 USATF 25K champion, Sell passed Browne 1:51:45 into the race, with Khannouchi also moving closer to the front. Ritzenhein crossed the finish line second in a personal-best time of 2:11:06, followed by Sell in 2:11:40. Having boldly taken the lead at the 2004 Olympic Trials only to fall out of contention, Sell has always been known for his tenacity and guts. Khannouchi finished fourth in 2:12:33, with Jason Lehmkuhle fifth in 2:12:54. It was the deepest top 10 in the Olympic Trials since 1980 and also the most sub-2:20 performances (39) in the race since 1980. “What an amazing event,” Ritz said afterwards. “It was incredible out there. I’ve never seen a crowd like that other than running the New York City Marathon last year. It kept building and building every time we came around. Every lap, it just got crazy. I couldn’t even hear myself think at points. This is incredible for me. It was an emotional release, more than anything. It’s the first time my daughter has got to see me race, and it was an amazing experience for me.” Former Champion Ryan Shay Dies Shortly after the conclusion of the race, officials confirmed that five-time USATF road champion Ryan Shay had died. Shortly past the five mile mark of the race, Shay collapsed and was immediately given CPR. An ambulance transported him to Lenox Hill Hospital, where he was pronounced dead. A 2002 graduate of Notre Dame and a native of Michigan, Shay was the 2003 USATF marathon champion, the 2003 and 2004 USATF half-marathon champion, and the 2004 USATF 20K champion. He won the 2001 NCAA 10,000 meter title, winning the first national individual title for Notre Dame, and was a ninetime All-American. After college, he trained with Team USA California. In 2003 he won the USARC racing series after winning national road running titles in the marathon and half marathon, and taking third at 5K and 20K. Shay’s wife, Alicia (Craig) Shay, a Gillette, Wyoming native, was an NCAA champion while attending Stanford University and is a professional distance runner.


Fast Forward Express

All photos by Victor Sailor / PhotoRun.net

Locals Compete At Olympic Trials Former University of Colorado runner Dathan Ritzenhein of Eugene, OR finished second in a personal best time of 2:11:06; Jason Hartman of Boulder was tenth in 2:15:27; Jason Delaney of Golden finished 72nd in 2:25:57; Danny Mackey of Ft. Collins was 85th in 2:28:45; Ed Torres of Boulder was forced to drop out; James Carney of Boulder was 14th in 2:16:54; Justin Young of Superior finished 56th in 2:23:06; Matt Levassiur of Alamosa finished 62nd in 2:23:58; Former Manitou Springs resident and CUCS grad Trent Briney was 75th in 2:26:29; James McGown of Sidney, NE finished 69th in 2:25:10; 2004 champion Alan Culpepper of Lafayette had to drop out due to hamstring problems.

www.usatf.org January/February 2008

coloradorunnermag.com

29


>> RACE REPORTS <<

Rain Doesn’t Deter Denver Marathoners Denver Marathon, Half Marathon and ING Marathon Relay October 14, 2007 Denver, CO

T

The rain and cold didn’t stop more than 5,000 runners from finishing the second annual Denver Marathon, Relay, and Half Marathon. With temperatures in the 30s and steady rainfall, the race was a test of toughness for the athletes who lined up at the start. The race weekend brought nearly double the number of participants from last year’s inaugural event, with athletes from 13 countries and 48 states experiencing running at 5,280 feet. The race also brought an elite field that ran some of the fastest marathon times in Colorado history. The Denver Marathon also hosted its first Celebrity Inspiration Run with 13 celebrities running a two-mile stretch and together with other charity programs, raised over $200,000 for various charities. With a time of 2:21:34, Jonathan Ndambuki of Kenya took first place in the men’s marathon bracket. Charles Kiplagat of Kenya took second with a time of 2:21:47. In the women’s category, Martha Tenorio of Ecuador, took first place with a time of 2:46:41. Patty Rogers of Lakewood took second place with a time of 2:54:25. Half marathon winners included Jose Amado-Garcia of Guatemala with a time of 1:08:45 and Elva Dryer of Gunnison at 1:19:07. Holding the title as Denver’s Fastest Relay team, a team of four men with the team name Planned Pethood Posse won the event with a time of 2:31:40. The McDonald’s Mile Kids Race had an overwhelming 1,500 participants in its one-mile fun-run to promote balanced active lifestyles in the state of Colorado. Ronald McDonald kicked off the event with a stretching and fitness session. “Today was a proud day for the city of Denver, as many athletes showed up to race for the second annual Denver Marathon,” said Anton Villatoro, Executive Director of the Denver Marathon. “On behalf of everyone at the 2007 Denver Marathon, we congratulate the winners, race participants, celebrities, auction bidders but most importantly, the constituents of the Mile High city for again marking running history and celebrating this ever-growing marathon in the state of Colorado.” 5,752 Finishers (1,560 - Marathon, 976 - Relay, 3,216 - Half) - ChampionChip Timing by: Timberline Timing - Weather: Rain, 35-45 degrees - Elevation: Start/Finish = 5,250’ - Course Records: New course this year Marathon Male (Overall): 1. Jonathan Ndambuki, 31, Santa Fe, NM, 2:21:34; 2. Charles Kiplagat,

31, Santa Fe, NM, 2:21:47; 3. Arevalo Reyes Alfredo, 31, Guatemala, 2:22:36; 4. Austin Vigil, 26, Ft. Collins, CO, 2:28:28; 5. Tim Luchinske, 36, Lafayette, CO, 2:30:45; 6. Nicholas Mockeridge, 26, Denver, CO, 2:30:57; 7. Chester Kurtz, 33, Superior, CO, 2:43:40; 8. Franklin Tenorio, 38, Boulder, CO, 2:43:45; 9. Steve Roch, 43, Lafayette, CO, 2:48:01; 10. John Seiler, 34, Scottsbluff, NE, 2:50:33. Masters (40+): 1. Steve Roch, 43, Lafayette, CO, 2:48:01. Grand Masters (50+): 1. Tom Edwards, 51, Evergreen, CO, 3:06:01. Seniors (60+): 1. Mike Rosner, 62, Ogden, UT, 3:40:37. Female (Overall): 1. Martha Tenorio, 40, Boulder, CO, 2:46:41; 2. Patty Rogers, 33, Lakewood, CO, 2:54:25; 3. Rebecca Tallam, 30, Santa Fe, NM, 3:00:47; 4. Ashley Anderson, 22, Rochester Hills, MI, 3:03:40; 5. Kara Ford, 29, Thornton, CO, 3:05:54; 6. Holly Klamer, 24, Fort Collins, CO, 3:05:58; 7. Laura Eakin, 25, Commerce City, CO, 3:10:39; 8. Kelly Escorcia, 27, Denver, CO, 3:12:50; 9. Sunny Gilbert, 28, Boulder, CO, 3:15:50; 10. Janice Zoeller, 30, Denver, CO, 3:19:28. Masters (40+): 1. Martha Tenorio, 40, Boulder, CO, 2:46:41. Grand Masters (50+): 1. Amy Yanni, 53, Rapid City, SD, 3:30:30. Seniors (60+): 1. Ginger Bryan, 67, Fort Collins, CO, 4:46:35. Half Marathon Male (Overall): 1. Jose Amado Garcia, 30, Guatemala, 1:08:45; 2. Bob Weiner, 42, Evergreen, CO, 1:13:25; 3. Kevin Cook, 23, Boulder, CO, 1:14:36; 4. Mike Callor, 28, Centennial, CO, 1:14:46; 5. Todd Hagadone, 22, Mount Solon, VA, 1:15:33; 6. Aaron Berthold, 30, Denver, CO, 1:16:53; 7. Leonhard Summerer, 36, Vienna, Aus, 1:17:15; 8. Chip Hazewski, 26, Denver, CO, 1:18:27; 9. Eddie Lopez, 22, Albuquerque, NM, 1:18:41; 10. Dan Ruge, 25, Denver, CO, 1:19:26. Masters (40+): 1. Bob Weiner, 42, Evergreen, CO, 1:13:25. Grand Masters (50+): 1. Dave O’sadnick, 52, Evergreen, CO, 1:26:54. Seniors (60+): 1. Don Van Dell, 65, Loveland, CO, 1:40:14. Female (Overall): 1. Elva Dryer, 36, Gunnison, CO, 1:19:07; 2. Jeanne Hennessy, 29, Eagle, CO, 1:23:28; 3. Ashlee Nelson, 26, Colorado Springs, CO, 1:28:56; 4. Nicole Chyr, 29, Englewood, CO, 1:29:05; 5. Kim Dobson, 23, Fort Collins, CO, 1:29:23; 6. Jena Pohle, 27, Aurora, CO, 1:29:28; 7. Jessica Wallis, 32, Boulder, CO, 1:30:08; 8. Sarah Bunting, 32, Denver, CO, 1:30:53; 9. Barbarann Mallory, 48, Littleton, CO, 1:31:08; 10. Elizabeth Watkins, 24, Colorado Springs, CO, 1:31:35. Masters (40+): 1. Barbarann Mallory, 48, Littleton, CO, 1:31:08. Grand Masters (50+): 1. Alyn Park, 56, Denver, CO, 1:41:04. Seniors (60+): 1. Constance Ahrnsbrak, 67, Lakewood, CO, 2:00:18.

Chilly Morning For Heart Center Half

Ryan Donovan (left) and Mark Lonac together at the half way point of the half marathon. 30

coloradorunnermag.com

A crisp, clean air greeted the runners at the start of the Heart Center of the Rockies Half Marathon, 10K and 5K. But once the sun started to lift higher into the sky, the temperatures rose. This year, the half marathon was dominated by masters runners on the female side as second, third and fourth place were all over the age of 40. Amy Manson, 38, was the first female finisher on the two loop course, running 1:24:43. In the men’s half marathon, Ryan Donovan and Mark Lanoc ran the first lap together before Donovan pulled away for a 58 second victory in 1:09:04. All races finished at the beach where runners were treated to a pancake breakfast. Booths from sponsors such as Mizuno, Colorado Runner, Rebound Physical Therapy and Runner’s Roost Fort Collins were also set up for the runners to peruse. Award winners received gift certificates from Runner’s Roost.

January/February 2008

632 Finishers (323 - Half Marathon, 200 - 10K, 109 - 5K) - Timing by: Morning Star Timing - Weather: Sunny, 22-40 degrees - Elevation: Start/Finish = 5,250’ - Course Records: New course this year

Half Marathon Male (Overall): 1. Ryan Donovan, 25, 1:09:04; 2. Mark Lonac, 22, Fort Collins, CO, 1:10:02; 3. Steven Folkerts, 35, Fort Collins, CO, 1:10:22. Masters (40+): 1. Dennis Leck, 46, Fort Collins, CO, 1:15:31. Grand Masters (50+): 1. Mark Kochevar, 50, Fort Collins, CO, 1:30:35. Seniors (60+): 1. Wayne Sterwart, 61, Englewood, CO, 1:47:40. Female (Overall): 1. Amy Manson, 38, Louisville, CO, 1:24:43; 2. Tanya Poel, 42, Boulder, CO, 1:26:19; 3. Bronwyn Morrissey, 41, Louisville, CO, 1:28:54. Masters (40+): 1. Tanya Poel, 42, Boulder, CO, 1:26:19. Grand Masters (50+): 1. Tina Thigpen, 51, Loveland, CO, 1:45:54. Seniors (60+): 1. Martina Ritchie, 62, Colorado Springs, CO, 2:31:57. 10K Male (Overall): 1. Ian Burrell, 23, 29:35; 2. Justin Hurd, 26, Fort Collins, CO, 33:41; 3. Joe Munchak, 24, Fort Collins, CO, 34:17. Masters (40+): 1. Dan Korb, 54, Fort Collins, CO, 40:07. Grand Masters (50+): 1. Dan Korb, 54, Fort Collins, CO, 40:07. Seniors (60+): 1. Jeffrey Dumas, 69, Boulder, CO, 43:21. Female (Overall): 1. Kari Cornwell, 40, Fort Collins, CO, 40:11; 2. Gidget Cathcart, 35, Fort Collins, CO, 42:56; 3. Lindsay Mangold, 27, 43:49. Masters (40+): 1. Kari Cornwell, 40, Fort Collins, CO, 40:11. Grand Masters (50+): 1. Mary Schroeder, 50, Fort Collins, CO, 55:54. Seniors (60+): 11. Bonnie Clark, 63, Fort Collins, CO, 58:59. 5K Male (Overall): 1. Kevin Aiken, 17, Fort Collins, CO, 16:58; 2. Aaron McGrew, 28, Fort Collins, CO, 20:42; 3. Jason Veliquette, 27, Fort Collins, CO, 21:04. Masters (40+): 1. Greg Burrell, 48, 22:12. Grand Masters (50+): 1. Bill Padilla, 51, Fort Collins, CO, 23:30. Seniors (60+): 1. David Quigley, 61, Fort Collins, CO, 23:57. Female (Overall): 1. Nikki Long, 16, Ft. Collins, CO, 21:01; 2. Cindy Strzwelec, 35, Fort Collins, CO, 21:52; 3. Brandy Sherwood, 23, Fort Collins, CO, 22:07. Masters (40+): 1. Joanne Wilson, 41, Fort Collins, CO, 24:55. Grand Masters (50+): 1. Kathleen Mineo, 56, Fort Collins, CO, 26:56. Seniors (60+): 1. Charlene Horner, 64, Fort Collins, CO, 39:03.

Top: Allen Griffiths / Colorado Runner Other pictures: Derek Griffiths / Running Memories

Heart Center of the Rockies Half Marathon, 10K, 5K November 3, 2007 Loveland, CO


TTTS Race For Hope Raises Funds For Research TTTS Race For Hope 5K Presented by Littleton and Parker Adventist Hospitals November 11, 2007 Denver, CO The 4th Annual TTTS Race for Hope lived up to the hype as close to 1,000 participants enjoyed the day. Mother Nature played her part as the temperature reached close to 70 degrees. The event had something for everyone, including fast times, former Broncos Dave Studdard and Bill Harris, and a fun and fantastic expo with massages, free beer and the signature NOMOTC family festival. Kevin Williams set out a strong and fast pace to win the overall male title in 15:49, marking the fourth year that the winner has finished sub 16:00. Bobby Nicolls finished second with 16:26, and Jonathan Huie was third in 16:48. The women’s race was fantastic as well. Tanya Poel locked up the overall title of the event and also the Colorado Runner Racing Series title by winning in 19:15. Amy Smith finKevin Williams leads halfway ished second in 19:50 with into the TTTS Race For Hope 5K Rachel Harpee finishing in Denver. third in 20:21. The event also featured a competitive stroller division with James Schubert and Jennifer Shaffner running to win the overall titles in the male and female divisions. This year also featured a team (duo) and twin division. Prizes were given to top winners in each division with such things as Mizuno running shoes, running store gift certificates, and running clothing. There were also prize giveaways including Colorado Avalanche tickets. 522 Finishers - Ipico Chip Timing by: BKB Ltd. - Weather: Sunny, 60 degrees - Elevation: Start/Finish = 5,350’ - Course Records: Payton Batliner, 15:09 (2006); Christine Bolf, 17:10 (2006) Male (Overall): 1. Kevin Williams, 17, Lakewood, CO, 15:49; 2. Bobby Nicolls, 16, Denver, CO, 16:26; 3. Jonathan Huie, 27, Colorado Springs, CO, 16:48; 4. Tim Muller, 17, Lakewood, CO, 17:02; 5. Stan Pyle, 26, 17:31. Masters (40+): 1. Steve Roch, 43, Lafayette, CO, 17:44. Grand Masters (50+): 1. Robert Hintermeister, 52, Avon, CO, 18:37. Seniors (60+): 1. Troy Kaleth, 60, Denver, CO, 21:52. Female (Overall): 1. Tanya Poel, 42, Boulder, CO, 19:15; 2. Amy Smith, 19, 19:50; 3. Rachel Harpee, 23, 20:21; 4. Bridget Tschappat, 31, Centennial, CO, 20:28; 5. Karen Smidt, 41, Brighton, CO, 20:41. Masters (40+): 1. Tanya Poel, 42, Boulder, CO, 19:15. Grand Masters (50+): 1. Sharon Weatherford, 50, Colorado Springs, CO, 24:32. Seniors (60+): 1. Connie Ahrnsbark, 67, Denver, CO, 24:37.

RUN WITH THE HERD

JUNE 8, 2008 - CASPER, WY

WWW.RUNWYOMING.COM ~ 800.852.1889 SATURDAY, JANUARY 10, 7:30AM TO 1PM

Bob L. Burger Recreation Center, 111 West Baseline – Pioneer Elementary, 101 East Baseline

5K Walk/Run, 9:30AM

Certified Course – Bolder Boulder Qualifier, Breakfast Included. Register at: www.active.com, Boulder Running Company, or Fleet Feet. Pre-Registration Prices

With Long Sleeve T-Shirt (Dri-Wick) $30 Without T-Shirt $15 Hot Oatmeal Breakfast Health Fair Oatmeal Baking Contest Cash Prizes for Top Finishers & other great prizes

Visit www.discoverlafayette.com or call 303.926.4352 VISIT WWW.DISCOVERLAFAYETTE.COM OR CALL 303.926.4352 Sponsored by Quaker, Discover Lafayette, City of Lafayette Sponsored by Quaker, Discover Lafayette, City of Lafayette, Community Community Medical Center Medical Center

Now on Sale! Colorado Runner Hats and Beanies! Order a Colorado Runner hat or beanie today. Just $15 with free shipping. Send order to Colorado Runner, PO Box 270553, Littleton, CO, 80127. White Hat Red Beanie Black Beanie


>> RACE REPORTS <<

Eventual winner Andrew Roberts of Lyons leads a pack of runners near the 2M mark of the 3A race. Rocky Ford won the team title.

Kevin Williams of D’Evelyn won the 4A division this year, running the day’s fastest time of 15:43. Battle Mountain defended their team title from last year.

Eventual 5A winner Evan Appel of Dakota Ridge leads the pack as they approach the 2M mark. Evan’s time was 15:54. Wheat Ridge won the team title.

Kaitlin Hanenburg of The Classical Academy won the 3A race by almost one minute, running the second fastest time of the day - 18:42. Her team also won the team title.

Ashley Smalley of Greeley West (1179) leads Janelle Martinez (1171) and Laura Tremblay in the 4A race. Smalley’s second place helped her team win the title.

Kaitie Vanatta (785) and Alexa Rogers of Dakota Ridge lead Lisa Reyna in the 5A girls race. Rogers would win in 18:41, helping Dakota Ridge win the team title.

32

coloradorunnermag.com

January/February 2008

Derek Griffiths / Running Memories

Battle Mtn Defends State Cross Country Title


www.PlatteRiverHalf.com

Colfax is Back The 2008 Post-News

Colorado Colfax Marathon Sunday,May 18, 2008

Check out the website for these new features: ~New race course ~Start/Finish line in the same location ~Charity Partners program ~Enhanced Marathon Team Relay Program

REGISTER NOW

The first 300 registrants will receive a FREE RUNNERâ&#x20AC;&#x2122;S PACK! (see website for details)

Go to www.ColoradoColfaxMarathon.org to register.


>> RACE REPORTS <<

Bobby Nicolls of Regis Jesuit High School finished ninth at the Foot Locker regional meet in 15:20...

Kevin Williams of Dâ&#x20AC;&#x2122;Evelyn High School (front) and Joseph Manilafasha of Denver North finished in sixth and seventh at the regional meet in 15:18.

Evan Appel of Dakota Ridge High School finished tenth (15:22) at the Foot Locker Midwest Regional race to claim the last spot to the national meet...

... And then finished 18th at the national meet in San Diego in 15:44. His 18th place was the highest from Colorado and he was the raceâ&#x20AC;&#x2122;s first underclassman.

Joseph Manilafasha finished 22nd at the national race, running the muddy course in 15:49. Kevin Williams led for the first mile and then faded to 26th in 15:52.

... He followed that up with a 21st place finish in San Diego. Of the six underclassmen in the national race, the first three were from Colorado.

34

coloradorunnermag.com

January/February 2008

Victor Sailor / PhotoRun.net

Four Qualify For Foot Locker Finals


The best place for Race Photos!

www.RunningMemories.com

www.RunningMemories.com

***

WINTER MARKETPLACE FOR MORE INFORMATION ON THE MARKETPLACE: CALL TRACY COLLINGS - 847.675.0200 x203 Your Complete Supplier of Medals, Trophies, & Awards Since 1978.

1-800-331-1383 www.maxmedals.com

January/February 2008

coloradorunnermag.com

35


January 20, 2008

February 23, 2008

Frostyâ&#x20AC;&#x2122;s Frozen Five 5M/10M

Snowman Stampede 10M/20M

This race begins at the Swim Beach Parking Lot in Chatfield State Park and travels south on the park road. The 5M turns onto the bike path and heads back while the 10M continues on the park road to the campground. After running past the boat ramp, the race turns onto the bike path for the return trip to the finish. This rolling course is all paved and offers great views of both the lake and the mountains.

This race begins at the Hobie Hill picnic area of Cherry Creek State Park. The course is a ten mile loop that the 20 mile runners will run twice. This yearâ&#x20AC;&#x2122;s course is mostly paved with only two miles of wide dirt trails. The rolling course runs mostly on the park roads and bike path.

www.WinterDistanceSeries.com


>> RACE REPORTS <<

Thousands Run Area Turkey Trots

N

Nearly a dozen different Thanksgiving races were held in Colorado in November. The state’s largest event was the Mile High United Way’s 34th annual Turkey Trot held on Thanksgiving Day in Washington Park. Led by Payton Batliner, more than 5,000 timed finishers completed the frosty four mile course. Batliner finished in just 19:24. Paige Higgins was the first female to cross the tape in 22:22. In Highlands Ranch, more than 1,000 people trotted a 5K race before sitting down to a Thanksgiving bounty. Strollers, dogs, and more were seen at the event, which winds over hilly streets and paved trails in the Denver suburb. In Colorado Springs, 1,300 runners and walkers enjoyed sunny, blue skies and temperatures in the 20s at the Briargate YMCA 5K. Scott Dahlberg of Peyton set a new male course record in 16:06 on the course, which crosses city streets. Amanda Occhi of Manitou Springs set a female course record in 18:54. The Pederson Volvo Thanksgiving Day Four Miler was held in Fort Collins. Ryan Kirkpatrick led the charge of more than 1,200 runners over the speedy course in 18:57. Alisha Williams of Colorado Springs led the women in Highlands Ranch Turkey Trot 22:11. In the week before Thanksgiving, nearly 500 runners and walkers lined the streets of Brighton for the city’s Turkey Trot 5K. And in Boulder, the Panicking Poultry attracted nearly 700 athletes. Brighton Turkey Trot

Winning Streaks End At The Other Half The Other Half October 21, 2007 Moab, UT

Top: Derek Griffiths / Running Memories Bottom: Courtesy of Brightroom

H Marisa Asplund-Owens from Durango

Howling winds kept Ranna Bieschke and her race crew from getting much sleep Saturday night. Sunday morning at 4:30 when course director Sheri Simmons and her crew were trying to set up the start line, the winds continued, and the snow/rain mixture hampered their efforts. The rain fell as the 1,200 runners rode 24 buses to the start line, but when they were deposited at Dewey Bridge at 7:15, the rain and wind had stopped, and they were greeted with warm fires, hot beverages, and energizing music. The 4th annual The Other Half started right on time, and by the time runners had reached the La Sal Mountains viewpoint, the sun was shining and the new snow glistening. The finish at Sorrel River Ranch was bursting in fall hue as runners crossed the finish line. The abundant food and beverage choices included chocolate milk, fresh fruit, peanut butter and jelly sandwiches, candy corn, chocolate, and lots of fresh beer from Moab Brewery. Two winning streaks came to an end when three-time champion Bernie Boettcher of Silt was dethroned by Ewen North of Boulder, who finished in 1:12:19, shattering Boettcher’s course record. Nathan Hornok was the second overall finisher in 1:16:06 while Boettcher finished third in a time of 1:17:38, keeping his

master’s course record intact. In the women’s division, the winner has always been a Moabite, until this year when Marisa Asplund-Owens from Durango finished first in a time of 1:25:25. The course record was set in 2006 by Danelle Ballengee in a time of 1:24:14. Ballengee survived a 60 foot fall last December while running the Amasa Back trail that resulted in a broken pelvis. In a remarkable comeback effort, she finished this year’s event with a respectable 1:53:14. Lisa Goldsmith of Nederland finished second in a time 1:26:06, bettering her own women’s master course record by nearly two minutes. Local restaurant owner Michelle Kelley finished third overall and second in her age group in a time of 1:26:44. “The weather outlook made for a bit of anxiety, but at the end of the day, I think it was the best The Other Half we’ve had,” remarked Bieschke. “I had a great crew and happy, gracious runners, and the weather was ideal for running. What more could you ask for?” 1,133 Finishers - Timing by: Rim Rock Road Runners - Elevation: Start = 4,115’, Finish = 4,060’ - Course Records: Bernie Boettcher, 1:15:00 (2006); Danelle Ballengee, 1:24:14 (2006) Male (Overall): 1. Ewen North, 29, Boulder, CO, 1:12:19 CR; 2. Nathan Hornok, 29, Salt Lake City, UT, 1:16:06; 3. Bernie Boettcher, 45, Silt, CO, 1:17:38; 4. Chad Derum , 35, Salt Lake City, UT, 1:18:37; 5. Brad Anderson, 42, Salt Lake City, UT, 1:19:05. Female (Overall): 1. Marisa Asplund-Owens, 30, Durango, CO, 1:25:25; 2. Lisa Goldsmith, 43, Nederland, CO, 1:26:06; 3. Michelle Kelley, 37, Moab, UT, 1:26:44; 4. Keri Nelson, 26, Grand Junction, CO, 1:29:14; 5. Andrea Viger, 29, Boulder, CO, 1:30:34.

January/February 2008

coloradorunnermag.com

37


>> RACE REPORTS <<

Wicked Wind At Colder Bolder 5K

The Colder Bolder Invitational 5K is a unique race in that it is set up in a wave format based on times from the previous year’s Bolder Boulder 10K. The waves go off every ten minutes based on a two minute interval finishing time from the Bolder Boulder. The first wave is for runners who finished between 38:00 and 39:59, with the last wave for runners who ran between 1:00:00 and 1:01:59. The top three finishers in each wave, regardless of gender, win awards. The last race of the day is the open wave, and it is for any runner who wishes to brave the elements. This year was unusually warm as temperatures fluttered in the middle 30s throughout the morning. But, as is always the case with this event, Mother Nature took control and blew a nasty wind through the CU Campus all morning, keeping the wind chill in the middle teens! Wave winners were as follows: Alex Weinheimer, 17:51 (38:00 wave); Eric Payton, 18:40 (40:00 wave); Jennifer Cubillas, 20:04 (42:00 wave); Kit Recca, 19:21 (44:00 wave); Thomas Gately, 20:22 (46:00 wave); Matias Fernandez, 19:22 (48:00 wave); Brad Dig-

gans, 21:15 (50:00 wave); Ricardo Pena, 23:01 (52:00 wave); Todd Minehart, 21:59 (54:00 wave); Adam Lund, 23:55 (56:00 wave); Larry Dorr, 23:55 (58:00 wave); Susie Wasson, 22:59 (60:00 wave). In the open race, Austin Baillie of Boulder crushed the course record, winning in 15:19. Valerie Stillman of Boulder also smashed the course record, blitzing a 16:55 to finish sixth overall. The race started in the middle of the CU Campus and finished inside Balch Fieldhouse, away from the elements. All runners received a custom fleece hat in a choice of colors and were treated to a pancake breakfast. 973 Finishers - Timing by: Bolder Boulder - Weather: Sunny and very windy, 30 degrees - Elevation: Start/Finish = 5,250’ - Course Records: Todd Griffith, 16:17 (2005); Martha Tenorio, 18:51 (2006) Male (Overall - Open Wave): 1. Austin Baillie, 24, Boulder, CO, 15:19 CR; 2. Logan Wealing, 26, Colorado Springs, CO, 15:45; 3. Aaron Heun, 24, Boulder, CO, 16:21; 4. Ewen North, 29, Boulder, CO, 16:33; 5. Jose Trejo, 30, Fort Lupton, CO, 16:44. Masters (40+): 1. Dan Skarda, 48, Boulder, CO, 18:28 Grand Masters (50+): 1. Jay Lindsay, 60, Louisville, CO, 20:47. Seniors (60+): 1. Jay Lindsay, 60, Louisville, CO, 20:47. Female (Overall - Open Wave): 1. Valerie Stillman, 35, Boulder, CO, 16:55 CR; 2. Jessica Durrant, 23, Boulder, CO, 19:01; 3. Alison Gohl, 18, Westminster, CO, 19:02; 4. Tanya Poel, 42, Boulder, CO, 19:20; 5. Lisa Goldsmith, 43, Nederland, CO, 19:38. Masters (40+): 1. Tanya Poel, 42, Boulder, CO, 19:20. Grand Masters (50+): 1. Jane Willard, 50, Denver, CO, 25:39 Seniors (60+): 1. Frances Marvin, 68, Estes Park, CO, 41:43.

Tasha Cox (1132) and Kristin Puckett show off their festive outfits at the Colder Bolder 5K.

Don’t Miss An Issue! Attention subscribers: Send your address changes to jessica@coloradorunnermag.com or Colorado Runner PO Box 270553 Littleton, CO 80127 You can sign up for a new subscription on page 4. 38

coloradorunnermag.com

January/February 2008

Prostate Cancer 5K Run/Walk

SUNDAY, FEBRUARY 17TH WASHINGTON PARK 9:15 AM START BKBLTD.COM

DENVER, CO

A PROGRAM OF

PCEC

PROSTATE CANCER EDUCATION COUNCIL

This page: Derek Griffiths / Running Memories Opposite Page: Top - Derek Griffiths / Running Memories, Bottom - Larry Volk

Colder Bolder Invitational 5K December 2, 2007 Boulder, CO


>> RACE RESULTS << running CSU Homecoming 5K Ft. Collins, CO October 6, 2007 1,502 Finishers - Timing by: RunLimited - Elevation: Start/Finish = 5,000’ Course Records: Unknown Male (Overall): 1. Steve Swartz, 16:08; 2. Jeff Wahl, 16:08; 3. Mark Lonac, 16:17; 4. Ryan Donovan, 16:35; 5. Todd Hagadone, 16:41; 6. Stephen Saleeby, 16:59; 7. Florian Hild, 17:03; 8. Tony Prenni, 17:05; 9. Chris Mccullough, 17:13; 10. Grant Duin, 17:15. Masters (40+): 1. Jerry Rief, 18:00. Grand Masters (50+): 1. Mike Palmquist, 19:36. Seniors (60+): 1. Steve Van De Velde, 22:17. Female (Overall): 1. Alisha Williams, 18:32; 2. Katie Kissane, 19:20; 3. Shelley Mcdonald, 19:30; 4. Margaret Canty, 19:35; 5. Leora Jordan, 20:04; 6. Alison Steele, 20:16, 7. Christy Eschenfeldt, 20:31; 8. Laine Thomas; 20:37; 9. Kristin Donald, 20:48; 10. Emily Hartman, 21:14. Masters (40+): 1. Carolyn Magnuson, 23:11. Grand Masters (50+): 1. Robin Seymour, 23:43. Seniors (60+): 1. Carol Blair Brennan, 31:44.

Lair O’ The Bear 10M Trail Race Evergreen, CO October 13, 2007 39 Finishers - Timing by: Evergreen Recreation - Elevation: Start/Finish = 6,500’ - Course Records: Unknown Male (Overall): 1. Richard Paradis, 42, 1:09:43; 2. Clark Fox, 45, Denver, CO, 1:12:41; 3. Christian Hendrickson, 32, 1:13:39. Female (Overall): 1. Julia Purrington, 32, 1:24:14; Jennah Keidel, 22, 1:24:51; 3. Jenny Gilkerson, 22, 1:26:34.

PPRR Fall Series II 5M Colorado Springs, CO October 14, 2007 335 Finishers - Timing by: Pikes Peak Road Runners - Elevation: Start/Finish = 6,200’ - Weather: Cloudy, 40 degrees - Course Records: N/A Male (Overall): 1. Logan Wealing, 26, Colorado Springs, CO, 30:06; 2. Joe McDaniel, 25, Colorado Springs, CO, 30:43; 3. Gerald Romero, 36, Colorado Springs, CO, 31:02. Masters (40+): 1. Thomas Selke, 40, Colorado Springs, CO, 34:34. Grand Masters (50+): 1. Michael Orendorff, 56, Pueblo, CO, 36:21. Seniors (60+): 1. Bruce Wacker, 61, Colorado Springs,

Justin Ricks of Pueblo West finished second at the Rock Canyon Half Marathon in Pueblo.

CO, 41:22. Female (Overall): 1. Elizabeth Tucker, 26, Colorado Springs, CO, 38:28; 2. Joanna McIntyre, 26, Colorado Springs, CO, 39:17; 3. Deborah Janssen, 27, Colorado Springs, CO, 39:23. Masters (40+): 1. Nicole Rosa, 47, Colorado Springs, CO, 40:39. Grand Masters (50+): 1. S. Griffin-Kaklikian, 52, Castle Rock, CO, 42:38. Seniors (60+): 1. No Finishers.

Peace Officers’ Memorial 5K Colorado Springs, CO October 20, 2007 191 Finishers - Timing by: Pikes Peak Road Runners - Elevation: Start/Finish = 6,200’ - Course Records: Unknown Male (Overall): 1. Jay Luna, 23, Colorado Springs, CO, 16:09; 2. Cody Hill, 34, Colorado Springs, CO, 16:56; 3. Cortino Garcia, 33, Lakewood, CO, 17:20. Masters (40+): 1. Jim Hendricks, 43, Colorado Springs, CO, 21:01. Grand Masters (50+): 1. Richard Park, 54, Colorado Springs, CO, 21:44. Seniors (60+): 1. Peter Doyle, 61, Colorado Springs, CO, 25:16. Female (Overall): 1. AJ Ehler, 10, Sidney, NE, 21:50; 2. Bri Williams, 17, Colorado Springs, CO, 23:13; 3. Susan Graves, 39, Colorado Springs, CO, 23:26. Masters (40+): 1. Lisa Ratterree, 46, Falcon, CO, 24:00. Grand Masters (50+): 1. Ann Janitell, 51, Colorado Springs, CO, 28:29. Seniors (60+): 1. No Finishers.

Eerie Erie 10K & 5K Erie, CO October 27, 2007 522 Finishers (188 - 10K, 334 - 5K) - Timing by: Boulder Road Runners Elevation: Start/Finish = 5,000’ - Weather: Sunny, 40 degrees - Course Records: Unknown 10K Male (Overall): 1. Steve Saleeby, 32, Fort Collins, CO, 35:11; 2. Tony Molina, 26, Boulder, CO, 35:26; 3. Adam Michael Jones, 32, Arvada, CO, 35:54. Masters (40+): 1. Dan Skarda, 48, Boulder, CO, 37:39. Grand Masters (50+): 1. Dave Dooley, 60, Erie, CO, 38:53. Seniors (60+): 1. Dave Dooley, 60, Erie, CO, 38:53. Female (Overall): 1. Kari Cornwell, 40, Fort Collins, CO, 39:39; 2. Noelle Green, 42, Erie, CO, 40:11; 3. Sara Pickering, 40, Erie, CO, 41:19. Masters (40+): 1. Kari Cornwell, 40, Fort Collins, CO, 39:39. Grand Masters (50+): 1. Maria Bair, 53, Erie, CO, 54:10. Seniors (60+): 1. Elisabeth Kandel, 65, Lafayette, CO, 54:59. 5K Male (Overall): 1. Eric Payton, 20, Westminster, CO, 17:40; 2. Bruce Rahmig, 36, Denver, CO, 18:28; 3. Drew Ryther, 15, Arvada, CO, 18:33. Masters (40+): 1. Andy Mutter, 43, Louisville, CO, 18:43. Grand Masters (50+): 1. Joseph Doyle, 53, Glasgow, Scotland, 19:04. Seniors (60+): 1. Bill Chapin, 64, Watertown, NY, 22:26. Female (Overall): 1. Brooke Kish, 31, Evergreen, CO, 17:55; 2. Morgan Ekemo, 23, Boulder, CO, 18:34; 3. Eilleen Herbst, 40, Longmont, CO, 21:19. Masters (40+): 1. Eilleen Herbst, 40, Longmont, CO, 21:19. Grand Masters (50+): 1. Jan Hughes, 57, Boulder, CO, 22:15. Seniors (60+): 1. Lois Calhoun, 72, Boulder, CO, 29:17.

Girl Scouts 5K Denver, CO October 28, 2007

Brendan Murphy wins the Littleton Stride 10K in 35:34. 30, Englewood, CO, 18:16. Masters (40+): 1. William Narod, 40, 18:55. Grand Masters (50+): 1. Reid Wiecks, 61, Palmer Lake, CO, 26:01. Seniors (60+): 1. Reid Wiecks, 61, Palmer Lake, CO, 26:01. Female (Overall): 1. Dominique Gerard, 14, Highlands Ranch, CO, 19:49; 2. Brooke Bosman, 19:53; 3. Kelly Scott, 32, 20:33. Masters (40+): 1. Patti Bauman, 42, 21:55. Grand Masters (50+): 1. Stephanie Wiecks, 61, Palmer Lake, CO, 24:47. Seniors (60+): 1. Stephanie Wiecks, 61, Palmer Lake, CO, 24:47.

Littleton Stride 10K & 5K Littleton, CO November 4, 2007 380 Finishers (117 - 10K, 263 - 5K) - Ipico Chip Timing by: BKB Ltd. - Elevation: Start/Finish = 5,540’ - Weather: Sunny, 50 degrees - Course Records: 10K = Peter Tanui, 31:48 (2000); Monica McArdle, 36:13 (2006); 5K = Peter Tanui, 15:33 (2001); Cassandra Sorrell, 18:10 (1999)

1,735 Finishers - Timing by: Boulder Road Runners - Elevation: Start/Finish = 5,350’ - Weather: Cloundy, 40 degrees - Course Records: Peter Vail, 15:49 (2005); Kelly Carlson, 19:24 (2005) Male (Overall): 1. Aaron Friedland, 16, Larkspur, CO, 16:56; 2. Keith Johnson, 46, Littleton, CO, 17:23; 3. Steve Roch, 43, Lafayette, CO, 17:51; 4. Steven Kohuth, 42, Superior, CO, 18:11; 5. Salim Haji, 36, Denver, CO, 18:40; 6. Patrick Clifford, 43, Parker, CO, 18:41; 7. Ryan Kirchhoff, 26, Denver, CO, 19:31; 8. Jerry Greenwald, 39, Boulder, CO, 19:34; 9. Phil Quatrochi, 37, Denver, CO, 19:46; 10. Nick Forest, 17, Englewood, CO, 19:47. Masters (40+): 1. Keith Johnson, 46, Littleton, CO, 17:23. Grand Masters (50+): 1. Ken Robinson, 60, Nederland, CO, 20:45. Seniors (60+): 1. Ken Robinson, 60, Nederland, CO, 20:45. Female (Overall): 1. Andrea Bartunek, 28, Castle Rock, CO, 18:37 CR; 2. Kelley Robinson, 13, Nederland, CO, 18:52; 3. Samantha Lewis, 13, Boulder, CO, 19:37; 4. Christi-Marie Butler, 27, Manitou Springs, CO, 20:34; 5. Erin McLaughlin, 11, Longmont, CO, 21:00; 6. Alisah Scheifley, 13, Dillon, CO, 21:35; 7. Colleen Cooke, 35, Boulder, CO, 21:37; 8. Sara Gillette, 13, Evergreen, CO, 21:46; 9. Patti Bauman, 42, Denver, CO, 22:22; 10. Rachel Litke, 11, Evergreen, CO, 22:35. Masters (40+): 1. Patti Bauman, 42, Denver, CO, 22:22. Grand Masters (50+): 1. Alyn Park, 56, Denver, CO, 23:04. Seniors (60+): 1. Constance Ahrnsbrak, 67, Denver, CO, 24:42.

Halloween Hustle 5K Denver, CO October 31, 2007

10K Male (Overall): 1. Brendan Murphy, 32, Aurora, CO, 35:34; 2. Tristan Mitchell, 21, Littleton, CO, 37:21; 3. Matt Strand, 40, Denver, CO, 37:36. Masters (40+): 1. Rob Doelling, 44, Littleton, CO, 39:43. Grand Masters (50+): 1. Stuart Penn, 51, Centennial, CO, 39:53. Seniors (60+): 1. Tom Chambers, 64, Littleton, CO, 52:10. Female (Overall): 1. Heather Utrata, 25, Englewood, CO, 43:24; 2. Heather Hunley, 43, Littleton, CO, 45:45; 3. Sandra Boots, 42, Littleton, CO, 46:57. Masters (40+): 1. Heather Hunley, 43, Littleton, CO, 45:45. Grand Masters (50+): 1. Abbie Wade, 52, Littleton, CO, 51:59. Seniors (60+): 1. Martha Fulford, 61, Denver, CO, 1:12:29. 5K Male (Overall): 1. Aaron Friedland, 16, Larkspur, CO, 17:17; 2. Jackson Brainerd, 17, Littleton, CO, 17:34; 3. Chris Holt, 16, Littleton, CO, 17:34. Masters (40+): 1. John Balciar, 41, Littleton, CO, 20:01. Grand Masters (50+): 1. Geoff Ferguson, 56, Littleton, CO, 20:03. Seniors (60+): 1. No Finishers. Female (Overall): 1. Kelsey Whetsell, 15, Castle Rock, CO, 20:08; 2. Paige Williams, 15, Lakewood, CO, 21:41; 3. Karen Perdew, 38, Littleton, CO, 21:55. Masters (40+): 1. Kathy Fennelly, 44, Littleton, CO, 24:29. Grand Masters (50+): 1. Sally Thomsen, 51, Littleton, CO, 26:09. Seniors (60+): 1. Leslie Woods, 61, Aurora, CO, 43:03.

Rim Rock Run 37K Grand Junction, CO November 10, 2007 199 Finishers - Timing by: Mesa Monumnet Striders - Elevation: Start = 4,930’, Finish = 4,690’ with a high point of 6,640’ - Course Records: Paul Rosser, 2:07:08 (1996); Kari DiStefano, 2:28:05 (2001)

122 Finishers - Timing by: BKB Ltd. - Elevation: Start/Finish = 5,350’ - Course Records: Payton Batliner, 15:09 (2006); Christine Bolf, 17:10 (2006) Male (Overall): 1. Hector Laflecha, 35, Boulder, CO, 16:11; 2. John Gaudette, 22, Denver, CO, 16:27; 3. Kristopher Swygert,

Male (Overall): 1. Peter Vail, 33, Boulder, CO, 2:13:52; 2. Omar Martinez, 21, Northglenn, CO, 2:23:01; 3. Duncan Callahan, 25, Gunnison, CO, 2:23:42. Masters (40+): 1. Ricky Denesik, 48, 2:25:39. Grand Masters (50+): 1. Heath Hibbard, 54, Montrose, CO, 2:30:34. Seniors (60+): 1. Larry Avery, 66, Boulder, CO,

January/February 2008

coloradorunnermag.com

39


>> RACE RESULTS <<

GT-2130

3:19:27. Female (Overall): 1. Keri Nelson, 26, Grand Junction, CO, 2:34:14; 2. Lisa Goldsmith, 43, Nederland, CO, 2:37:17; 3. Anna Lieb, 19, Golden, CO, 2:47:20. Masters (40+): 1. Lisa Goldsmith, 43, Nederland, CO, 2:37:17. Grand Masters (50+): 1. Maria Korb, 54, Ft. Collins, CO, 3:05:58. Seniors (60+): 1. Emily Irwin, 61, 4:17:31.

Atalanta Women’s 5K Pueblo, CO November 10, 2007 99 Finishers - Timing by: Southern Colorado Runners - Elevation: Start/Finish = 4,755’ - Course Record: Maddy Tormoen, 18:06 (2002)

Fort Collins (970) 493-6701 Aurora (303) 766-3411 Colorado Springs (719) 632-2633 Denver (303) 759-8455 Lakewood (303) 991-1851

FOOT OF THE ROCKIES Fort Collins (970) 377-8005

Panicking Poultry 5K Boulder, CO November 11, 2007 547 Finishers - Timing by: Boulder Road Runners - Elevation: Start/Finish = 5,190’ - Course Records: Matt Mosman, 15:13 (2005); Kara Roy, 17:24 (2005) Male (Overall): 1. Jason Simpson, 23, Boulder, CO, 16:02; 2. Tate Behning, 26, Boulder, CO, 16:05; 3. Matthew Bell, 16, Denver, CO, 16:22; 4. Mike Callor, 28, Centennial, CO, 16:27; 5. Aric Holmes, 19, Littleton, CO, 16:37. Masters (40+): 1. Andy Ames, 44, Boulder, CO, 16:48. Grand Masters (50+): 1. Greg Diamond, 50, Cortlandt Manor, NY, 18:29. Seniors (60+): 1. Jeff Dumas, 62, Boulder, CO, 21:44. Female (Overall): 1. Alisha Williams, 25, Colorado Springs, CO, 18:48; 2. Loring Watkins, 24, Boulder, CO, 19:21; 3. Shelley McDonald, 26, Wellington, CO, 19:46; 4. Sara Kadlec, 23, Boulder, CO, 20:14; 5. Sara Callor, 29, Centennial, CO, 20:28. Masters (40+): 1. Sharon Argenio, 41, Littleton, CO, 22:31. Grand Masters (50+): 1. Dianne Monteith, 55, Glasgow, Scotland, 24:49. Seniors (60+): 1. Jo Ann Meyer, 64, Boulder, CO, 25:34.

RUNNING WILD

Turkey Trot 5K Brighton, CO November 17, 2007

Highlands Ranch (303) 738-9446

BROWN SPORT SHOE Durango (970) 247-9707

FLEET FEET SPORTS Boulder (303) 939-8000

BOULDER RUNNING CO. Colorado Springs (719) 278-3535 Boulder (303) 786-9255 Littleton (303) 932-6000

BELL’S RUNNING Greeley (970) 356-6964

asics.com

351 Finishers - Timing by: Boulder Road Runners - Elevation: Start/Finish = 4,975’ - Course Records: Steve Hackworth, 16:14 (2006); Tanya Poel, 18:15 (2006) Male (Overall): 1. James Hatch, 25, Boulder, CO, 16:02 CR; 2. Travis Swaim, 19, Fort Lupton, CO, 16:59; 3. Steve Bramble, 21, Brighton, CO, 17:08. Masters (40+): 1. Fernando Herrera Lopez, 47, Brighton, CO, 17:21. Grand Masters (50+): 1. Stu Penn, 51, Centennial, CO, 18:47. Seniors (60+): 1. Jim Romero, 67, Denver, CO, 23:07. Female (Overall): 1. Noelle Green, 43, Erie, CO, 19:24; 2. Ashley Kelly, 19, Brighton, CO, 19:31; 3. Karen Smidt, 41, Brighton, CO, 20:13. Masters (40+): 1. Noelle Green, 43, Erie, CO, 19:24. Grand Masters (50+): 1. Constance Ahrnsbrak, 67, Lakewood, CO, 24:25. Seniors (60+): 1. Constance Ahrnsbrak, 67, Lakewood, CO, 24:25.

Turkey Day 5K Highlands Ranch, CO November 22, 2007 1,112 Finishers - AMB Chip Timing by: Racing Underground - Elevation: Start/ Finish = 5,580’ - Weather: Cloudy, 22 degrees - Course Records: New course this year Male (Overall): 1. Jon Grey, 19, Lancaster, PA, 17:04; 2. Chris Sweeney, 20, Highlands Ranch, CO, 17:10; 3. Kyle Bernhardy, 34, Highlands Ranch, CO, 17:20; 4. Keith Johnson, 46, Highlands Ranch, CO, 17:40; 5. Jason Kearns, 16, Centennial, CO, 17:49; 6. Tim William, 45, Littleton, CO, 18:22; 7. James Dunkleberger, 34, Highlands Ranch, CO, 18:36; 8. Brett Hillbrand, 17, Centennial, 19:05; 9. Joel Hubbart, 23, Englewood, CO, 19:07; 10. Joseff Diedrich, 30, Highlands Ranch, CO, 19:08. Masters (40+): 1. Keith Johnson, 46, Highlands Ranch, CO, 17:40. Grand Masters (50+): 1. Robert Kessle, 52, Highlands Ranch, CO, 19:16. Seniors (60+): 1. Martin Hidalgo, 63, Littleton, CO, 24:29. Female (Overall): 1. Dominique Gerard, 14, Highlands Ranch, CO, 19:52; 2. Stephanie Popular, 40, Parker, CO, 20:19; 3. Taylor Gerard, 11, Highlands Ranch, CO, 21:00; 4. Lexie Pavlich, 15, Parker, CO, 21:21; 5. Jourdan Baldwin, 18, Highlands Ranch, CO, 21:35; 6. Trisha Morton, 29, Colorado Springs, CO, 21:44; 7. Kristen Kientz, 14, Highlands Ranch, CO, 22:04; 8. Jenn Peterson, 16, Parker, CO, 22:14; 9. Amita Chugh, 26, Castle Rock, CO, 22:17; 10. Kristin Danielson, 26, Durango, CO, 22:26. Masters (40+): 1. Stephanie Popular, 40, Parker, CO, 20:19. Grand Masters (50+): 1. Marcela Salazar, 52, Highlands Ranch, CO, 25:34. Seniors (60+): 1. Susie Ryan, 63, Centennial, CO, 36:59.

40

coloradorunnermag.com

Christian Hendrickson took third place in the Lair O’ The Bear 10M Trail Race in 1:13:39. Pederson Volvo Thanksgiving Day 4M Ft. Collins, CO November 22, 2007 1,210 Finishers - ChampionChip Timing by: Timberline Timing - Elevation: Start/ Finish = 4,950’ - Weather: Cloudy, 28 degrees - Course Records: Austin Vigil, 18:34 (2004); Lidia Simon, 20:59 (2004) Male (Overall): 1. Ryan Kirkpatrick, Colorado Springs, CO, 18:57; 2. Jesus Solis, Boulder, CO, 19:00; 3. Aucencio Martinez, 19:09; 4. Clint Wells, Superior, CO, 19:35; 5. Josh Eberly, Gunnison, CO, 19:57; 6. Nick Hirsch, Gunnison, CO, 20:11; 7. Jason Simpson, Boulder, CO, 20:35; 8. Joe Mcdaniel, Colorado Springs, CO, 20:41; 9. Art Avitia, Fort Collins, CO, 20:56; 10. Robert Caracciolo, Boulder, CO, 21:09. Masters (40+): 1. Darren De Reuck, Boulder, CO, 22:02. Grand Masters (50+): 1. Bruce Pulford, Fort Collins, CO, 25:08. Seniors (60+): 1. John Rogers, Fort Collins, CO, 27:57. Female (Overall): 1. Alisha Williams, Colorado Springs, CO, 22:11; 2. Zoila Gomez, Alamosa, CO, 22:12; 3. Danielle Korb, Fort Collins, CO, 22:45; 4. Victoria Martinez, Alamosa, CO, 22:54; 5. Brooke Kish, Evergreen, CO, 23:16; 6. Molly Thompson, Fort Collins, CO, 23:29; 7. Colleen De Reuck, Boulder, CO, 23:34; 8. Kerrie Wlad, Longmont, CO, 24:17; 9. Mercedes Gil, Fort Collins, CO, 24:51; 10 Jamie Rosenquist, Fort Collins, CO, 25:00. Masters (40+): 1. Colleen De Reuck, Boulder, CO, 23:34. Grand Masters (50+): 1. Jane Welzel, Fort Collins, CO, 27:15. Seniors (60+): 1. Libby James, Fort Collins, CO, 32:38.

Mile High United Way Turkey Trot 4M Denver, CO November 22, 2007 5,034 Finishers - Ipico Chip Timing by: BKB Ltd. - Elevation: Start/Finish = 5,350’ - Weather: Cloudy, 22 degrees - Course Records: Jason Hubbard, 18:58 (1998); Nicole Jefferson, 21:50 (2000) Male (Overall): 1. Payton Batliner, 23, Boulder, CO, 19:24; 2. Joel Hamilton, 22, 19:30; 3. Tyler Pennel, 19, Golden, CO, 19:43; 4. Nick Miller, 20, Boulder, CO, 19:47; 5. Greg Reindl, 23, Lakewood, CO, 20:03; 6. Laflecha Hernandez, 20:17; 7. Matt Kempton, 23,

January/February 2008

This Page: Derek Griffiths / Running Memoreis Opposite Top: Larry Volk, Bottom: Derek Griffiths / Running Memories

RUNNER’S ROOST

Female (Overall): 1. Connilee Walter, 34, Colorado Springs, CO, 19:21; 2. Elizabeth Watkins, 25, Colorado Springs, CO, 19:47; 3. Nicole Vettese, 21, Canon City, CO, 21:10; 4. Robin Krueger, 39, Pueblo, CO, 21:33; 5 .Teri Houghten-Prichard, 33, 21:55. Masters (40+): 1. Peggy Oreskovich, 45, Pueblo, CO, 22:27. Grand Masters (50+): 1. Carol Kinzy, 59, Pueblo, CO, 26:01. Seniors (60+): 1. Jessie Quintana, 64, Pueblo West, CO, 30:12.


Denver, CO, 20:19; 8. Scot Hanson, 48, Evergreen, CO, 20:32; 9. Kevin Cook, 23, 20:33; 10. Art Siemers, 35, Arvada, CO, 20:36. Masters (40+): 1. Scot Hanson, 48, Evergreen, CO, 20:32. Grand Masters (50+): 1. Stu Penn, 51, Littleton, CO, 24:07. Seniors (60+): 1. Michael Klee, 61, Denver, CO, 28:00. Female (Overall): 1. Paige Higgins, 25, Littleton, CO, 22:22; 2. Brandy Erholtz, 30, Bailey, CO, 23:16; 3. Sara Moody, 26, Aurora, CO, 23:26; 4. Patty Rogers, 33, Denver, CO, 23:44; 5. Emily Brzozowski, 28, Colorado Springs, CO, 23:51; 6. Mary Sneed, Denver, CO, 23:59; 7. Eleanor Fulton, 14, Littleton, CO, 24:16; 8. Christina Sheehan, 24, Albuquerque, NM, 24:27; 9. Cassie Ficken, 24, 24:29; 10. Clare Gallagher, 16, Englewood, CO, 24:37. Masters (40+): 1. Ellen Hart, 49, Denver, CO, 25:01. Grand Masters (50+): 1. Colleen Stueven, 52, Lakewood, CO, 25:10. Seniors (60+): 1. Stephanie Wiecks, 61, Palmer Lake, CO, 30:37.

Briargate YMCA Turkey Trot 5K Colorado Springs, CO November 22, 2007 1,292 Finishers - Timing by: Pikes Peak Road Runners - Elevation: Start/Finish = 6,100’ - Weather: Sunny, 28 degrees - Course Records: Scott Dahlberg, 16:22 (2006); Amanda Occhi, 19:08 (2006) Male (Overall): 1. Scott Dahlberg, 23, Peyton, CO, 16:06 CR; 2. Adam Rich, 26, Colorado Springs, CO, 16:09; 3. Jay Luna, 23, Colorado Springs, CO, 16:49; 4. Jeff Holt, 20, Colorado Springs, CO, 17:14; 5. Cody Hill, 34, Colorado Springs, CO, 17:27; 6. Mosquito Blaylock, 27, Turlock, CA, 17:41; 7. Tim Hamilton, 17, Colorado Springs, CO, 17:53; 8. Gerald Romero, 36, Colorado Springs, CO, 18:04; 9. Michael Williams, 18, Colorado Springs, CO, 18:14; 10. Andy Rinne, 32, Colorado Springs, CO, 18:27. Masters (40+): 1. John Goodloe, 46, Colorado Springs, CO, 18:31. Grand Masters (50+): 1. Woody Noleen, 51, Colorado Springs, CO, 20:27. Seniors (60+): 1. Barry Roth, 60, Colorado Springs, CO, 25:17. Female (Overall): 1. Amanda Occhi, 30, Manitou Springs, CO, 18:54 CR; 2. Samantha McGlone, 28, Colorado Springs, CO, 19:08; 3. Mickey Uelly, 29, Colorado Springs, CO, 20:09; 4. Shelby Stableford, 14, Colorado Springs, CO, 20:10; 5. Eva Hagan, 34, Colorado Springs, CO, 20:37; 6. Christi-Marie Butler, 27, Manitou Springs, CO, 20:42; 7. Adrian Chouinard, 24, Colorado Springs, CO, 20:55; 8. Amy Shertzer, 29, Monument, CO, 21:08; 9. Sonja Wieck, 28, Greenwood Village, CO, 21:22; 10. Sydney Mondragon, 24, Pueblo, CO, 21:37. Masters (40+): 1. Jane Reaves, 40, Colorado Springs, CO, 22:41. Grand Masters (50+): 1. Gina Solazzi, 52, Colorado Springs, CO, 25:52. Seniors (60+): 1. Betsy Mooney, 63, Colorado Springs, CO, 30:03.

Lisa Goldsmith, 43, Nederland, CO, 19:19; 4. Sarah Krakoff, 42, Boulder, CO, 19:20; 5. Noelle Green, 43, Erie, CO, 19:26. Masters (40+): 1. Tanya Poel, 42, Boulder, CO, 18:41. Grand Masters (50+): 1. Ellen Rickert, 54, Boulder, CO, 25:34. Seniors (60+): 1. Gail Hunter Carlson, 63, Boulder, CO, 25:46.

PDS Xerox Jingle Bell 5K Ft. Collins, CO December 1, 2007 233 Finishers - Timing by: Morning Star Timing - Elevation: Start/Finish = 4,550’ - Course Records: Nick Mockridge, 16:25 (2006); Sarah Walker, 18:54 (2006) Male (Overall): 1. Aaron Carrizales, 30, Gering, NE, 15:38 CR; 2. Peter Remien, 27, Boulder, CO, 15:45; 3. Raul Carrizalez, 27, Evans, CO, 16:46. Masters (40+): 1. Brad Pace, 51, Fort Collins, CO, 17:17. Grand Masters (50+): 1. Brad Pace, 51, Fort Collins, CO, 17:17. Seniors (60+): 1. Stephen Brown, 62, Fort Collins, CO, 22:35. Female (Overall): 1. Chantelle Dron, 20, Fort Collins, CO, 18:51 CR; 2. Diana Hassel, 40, Fort Collins, CO, 19:09; 3. Gidget Cathcart, 35, Fort Collins, CO, 20:37. Masters (40+): 1. Diana Hassel, 40, Fort Collins, CO, 19:09. Grand Masters (50+): 1. Jenny Weber, 50, Greeley, CO, 20:56. Seniors (60+): 1. Bonnie Clark, 63, Fort Collins, CO, 29:16.

Rock Canyon Half Marathon Pueblo, CO December 1, 2007 346 Finishers - Timing by: Southern Colorado Runners - Weather: Sunny, 60 degrees - Elevation: Start/Finish = 4,765’ - Course Records: Orlando Velasquez, 1:12:01 (1999); Kelly Ryan, 1:23:27 (2000) Male (Overall): 1. Scott Lebo, 41, Colorado Springs, CO, 1:17:36; 2. Justin Ricks, 27, Pueblo West, CO, 1:20:34; 3. Gerald Romero, 36, Colorado Springs, CO, 1:21:59. Masters (40+): 1. Scott Lebo, 41, Colorado Springs, CO, 1:17:36. Grand Masters (50+): 1. Woody Noleen, 51, Colorado Springs, CO, 1:30:29. Seniors (60+): 1. Bill Faulkner, 66, Broomfield, CO, 1:54:28. Female (Overall): 1. Patty Rogers, 33, Lakewood, CO, 1:26:31; 2. Ashlee Nelson, 27, Colorado Springs, CO, 1:31:12; 3. Connilee Walter, 34, Colorado Springs, CO, 1:31:19. Masters (40+): 1. Cindy O’Neill, 45, Manitou Springs, CO, 1:32:30. Grand Masters (50+): 1. Carol Kinzy, 59, Pueblo, CO, 1:56:46. Seniors (60+): 1. Joyce McKelvey, 62, Colorado Springs, CO, 2:09:24.

CU Turkey Trot 5K Boulder, CO November 22, 2007

Winter Sun 10K Moab, UT December 1, 2007

785 Finishers - Timing by: Boulder Road Runners - Elevation: Start/Finish = 5,190 - Weather: Cloudy, 25 degrees - Course Records: Unknown

262 Finishers - Timing by: Rim Rock Road Runners - Elevation: Start = 4,550’, Finish = 4,050’ - Course Records: Jason Long, 31:14 (2004); Genevieve Kiley, 37:33 (2003)

Male (Overall): 1. Peter Remien, 27, Boulder, CO, 16:12; 2. John Tribbia, 25, Boulder, CO, 16:16; 3. Jim Robbins, 37, 16:18; 4. Sean Nesbitt, 32, Boulder, CO, 16:23; 5. Jacob Timm, 29, 16:29. Masters (40+): 1. Todd Straka, 40, Boulder, CO, 17:40. Grand Masters (50+): 1. Rick Katz, 59, 19:17. Seniors (60+): 1. Simon Butterworth, 61, 21:43. Female (Overall): 1. Uli Bromme, 26, Boulder, CO, 18:39; 2. Tanya Poel, 42, Boulder, CO, 18:41; 3.

Male (Overall): 1. Omar Martinez, 21, Clifton, CO, 32:51; 2. Hector Martinez, 24, Northglen, CO, 33:33; 3. Stephen Hiatt, 42, Blanding, 42, 34:13. Masters (40+): 1. Stephen Hiatt, 42, Blanding, 42, 34:13. Grand Masters (50+): 1. Dave Elger, 54, Mountain Green, UT, 36:33. Seniors (60+): 1. Jack Sutton, 61, Flower Mound, TX, 48:19. Female (Overall): 1. Keri Nelson, 26, Grand Junction, CO, 37:29 CR; 2. Heather Penrod, 34,

Nearly 2,000 runners and walkers start the Girl Scouts 5K in Washington Park.

Connilee Walter of Colorado Springs wins the Atalanta Women’s 5K in Pueblo in 19:21. Springville, UT, 38:02; 3. Ann Driggers, 38, Grand Junction, CO, 41:52. Masters (40+): 1. Mindy Wolfe, 42, Salt Lake City, UT, 44:22. Grand Masters (50+): 1. Jeanie Grooms, 51, Grand Junction, CO, 47:44. Seniors (60+): 1. Sharon Sutton, 60, Flower Mound, TX, 53:20.

multi-sport Black Canyon Sprint Triathlon 500m Swim, 25K Bike, 5K Run Montrose, CO October 6, 2007 179 Finishers - Timing by: MilliSecond Sports - Elevation: Start/Finish = 5,800’ Course Records: Cedric Wayne, 1:06:17 (2006), Heidi Vosbeck, 1:11:09 (2006) Male (Overall): 1. Ben Hoffman, 24, Durango, CO, 1:04:24 CR; 2. Cedric Wane, 21, Boulder, CO, 1:07:56; 3. Reid Allan, 41, Hesperus, CO, 1:14:18. Masters (40+): 1. Reid Allan, 41, Hesperus, CO, 1:14:18. Grand Masters (50+): 1. Edward Strack, 55, Colorado Springs, CO, 1:19:49. Seniors (60+): 1. No Finishers. Female (Overall): 1. Lillian Hoffman, 26, Grand Junction, CO, 1:22:55; 2. Ellen Shaw, 35, Edwards, CO, 1:26:04; 3. Rhonda Jones, 33, Delta, CO, 1:27:16. Masters (40+): 1. Priscilla Blevins, 48, Durango, CO, 1:28:36. Grand Masters (50+): 1. Marjorie Brinton, 51, Durango, CO, 1:31:14. Seniors (60+): 1. Judy Lokey, 62, Montrose, CO, 1:48:49.

For more race results, go to our website: coloradorunnermag.com


>> EVENT GUIDE << running/walking

01/20

Ghost Town Ultra; 38.5M; 6:00 AM; Gila National Forest, Hillsboro, NM; journeyheretothere.com; 505-895-3383

02/16

Red Hot 50K; 34M, 33K; 8:00 AM; Moab, UT; mas50.com/redhot; 435-259-3053

02/17

President’s Day 5K; 9:00 AM; Washington Park, Denver, CO; bkbltd.com; 303-694-2202; 08

02/17

Runoff Tune-up; 10K; 9:00 AM; Nature Center, Pueblo, CO; socorunners.org; 719-547-0847

01/01

New Year’s Day 5K; 10:0 AM; Runner’s Roost, Ft. Collins, CO; www.runnersroostftcollins.com; 970-224-9114

01/26

Winter Warm-up; 5K; 11:00 AM; Gateway Canyons Resort, Gateway, CO; 970-931-2641

01/01

Rescue Run; 10K, 5K; 10:00 AM; Palmer Park; Colorado Springs, CO; pprrun.org; 719-473-7848

01/26

01/01

Tammy Redman 10K; 10K, 5K; 10:00 AM; Rio Rancho, NM; trisporttraining.com; 505-304-2516

The Best XC Race on the Planet!; 4M Men, 4M Women, 2K Juniors; 9:30 AM; Harlow Platts Park, Boulder, CO; active.com; 303-250-5476; $$

01/26

PPRR Winter Series II; 8M, 4M; 10:00 AM; El Pomar Youth Sports Park, Colorado Springs, CO; pprrun.org; 719-598-2953

02/23

Dolores River 10K; 11:00 AM; Gateway Canyons Resort, Gateway, CO; gatewaycanyons.com; 970931-2458

02/23

PPRR Winter Series IV; 20K, 10K; 10:00 AM; Elementary School, Black Forest, CO; pprrun.org; 719-598-2953

02/23

Snowman Stampede; 10M, 20M; 10:00 AM; Cherry Creek State Park, Denver, CO; winterdistanceseries.com; 720-985-9047;

02/24

Colorado Colfax Marathon Training Series; 10M; 9:00 AM; City Park, Westminster, CO; rmrr.org; 303-871-8366

01/05

CMRA Lake Arbor 5K; 9:00 AM; Lake Arbor, Arvada, CO; comastersrun.org; 303-422-3745

01/05

Fat Ass 50K; 50K; 8:00 AM; Grand Junction, CO; mmstriders.org

01/27

Polar Bear 5K; 10:00 AM; Washington Park, Denver, CO; bkbltd.com;

01/05

Nielson Challenge; 2M; 8:00 AM; North Monument Valley Park, Colorado Springs, CO; pprrun.org

02/02

Nielson Challenge; 2M; 8:00 AM; North Monument Valley Park; Colorado Springs, CO; pprrun.org

01/06

RMRR Trophy Series Race; 10K; 9:00 AM; Twin Lakes Park, Denver, CO; rmrr.org; 303-871-8366

02/02

Frostbite 5; 5M Run, 5K Walk; 10:00 AM; City Park, Pueblo, CO; socorunners.org; 719-543-5151 x141

01/12

Oatmeal Festival; 5K; 9:30 AM; Lafayette, CO; discoverlafayette.com; 303-926-4352; 08

02/03

RMRR Trophy Series; 7M; 9:00 AM; Cherry Creek State Park, Denver, CO; rmrr.org; 303-871-8366

02/03

Super Bowl 5K; 9:15 AM; Washington Park, Denver, CO; bkbltd.com; 303-694-2202;

02/24

Wiggy’s Fun Run; 20M; 10:00 AM; Cascade Village, Durango, CO; go-dmt.org; 970-247-2286

01/12

PPRR Winter Series I; 10K, 5K; 10:00 AM; Fox Run Regional Park, Colorado Springs, CO; pprrun. org; 719-598-2953

CMRA Forty Furlongs; 5M; 9:00 AM; S. Suburban Tennis Center, Littleton, CO; comastersrun.org; 303-325-7877

02/24

02/09

Run The Republic Stair Climb; 8:00 AM; Denver, CO; lungcolorado.org/RunTheRepublic

03/02

RMRR Trophy Series Race; 3M; 9:00 AM; Crown Hill Park, Wheat Ridge, CO; rmrr.org; 303-871-8366

02/09

PPRR Winter Series III; 10M, 5M; 10:00 AM; Santa Fe Trail @ Baptist Road, Colorado Springs, CO; pprrun.org; 719-598-2953

03/02

02/09

Valentine Day Massacre 3M; 10:00 AM; Grand Junction, CO; mmstriders.org; 970-243-8308

Spring Runoff; 10M, 10K, 5K,; 9:00 AM; Dutch Clark Stadium, Pueblo, CO; chieftain.com/ springrunoff/; 719-547-2777

02/10

Frozen Foot 5K; 9:00 AM; Folsom Field, Boulder, CO; cutriteam.com; 719-200-2536

02/10

Valentine’s Day 5K; 9:00 AM; Washington Park, Denver, CO; bkbltd.com; 303-694-2202;

03/08

Canyonlands Half-Marathon; 13.1M, 5M; 10:00 AM; Moab, UT; moabhalfmarathon.org; 435-2594525

02/16

HRCA Sports & Fitness 5K; 8:30 AM; Westridge Recreation Center, Highlands Ranch, CO; highlandsranchrunseries.com; 303-471-7044;

03/08

Gateway Canyons “Better” Half-Marathon; 13.1M, 5M; 9:30 AM; Gateway Canyons Resort, Gateway, CO; gatewaycanyons.com; 970-931-2458

01/19

Appleton Freezer; 4M; 11:00 AM; Grand Junction, CO; mmstriders.org; 970-270-0774

01/19

Cross Country Caper; 5K; 10:00 AM; Bear Creek Park, Colorado Springs, CO; 719-520-6384

01/19

CMRA Sports Park XC; 12K; 9:00 AM; Sports Park, Aurora, CO; comastersrun.org; 720-480-2370

01/20

Frosty’s Frozen Five; 5M, 10M; 10:00 AM; Chatfield State Park, Littleton, CO; winterdistanceseries.com; 720-985-9047;

KEY

$$ 08

Chip Timed Events USATF Certified Course Prize Money Offered 2008 Colorado Runner Racing Series Event Race Photography by Running Memories

03/02

That Dam Run; 5M, 5K; 9:00 AM; Cherry Creek State Park, Aurora, CO; bkbltd.com; 303-694-2202;

YOUR AD HERE! Reach Colorado’s top athletes! Contact Derek Griffiths at derek@coloradorunnermag.com or call 720-985-9047.

42

coloradorunnermag.com

January/February 2008


03/15

5K on St. Patrick’s Day; 5K; 10:00 AM; Acacia Park, Colorado Springs, CO; csgrandprix.com; 719635-8803;

01/26

Durango Winter Triathlon; 7:00 AM; Nordic Center, Durango, CO; durangowintertriathlon.com; 970-385-0634

03/15

A Run Through Time; 26.2M, 13.1M, 2M; 9:00 AM; Riverside Park, Salida, CO; salidarec.com/ccrc; 719-539-7626;

02/02

Dogma Athletica Winter Triathlon; 10:00 AM; Tennessee Pass Nordic Center at Ski Cooper, Leadville, CO; pedalpowerbike.com; 970-845-0931

03/15

HRCA St. Patty’s Day 5K; 9:00 AM; Civic Green Park, Highlands Ranch, CO; highlandsranchrunseries.com; 303-471-7044;

02/16

03/15

Sharin’ O’ The Green; 5K; 8:30 AM; Library Park, Fort Collins, CO; partnersmentorinigyouth.org; 970-484-7123; 08

03/16

Runnin’ of the Green; 7K; 10:15 AM; LoDo, Denver, CO; bkbltd.com; 303-694-2202;

03/22

CMRA Tom Bailey Spring Spree; 10K; 9:00 AM; Twin Lakes Park, Denver, CO; comastersrun.org; 303-791-6166

03/22

Widefield Run; 5M, 5K; 8:30 AM; Fountain Creek Nature Center, Fountain, CO; cc.wsd3.org; 719391-3515

03/23

Colorado Colfax Marathon Training Series; 15M; 9:00 AM; City Park, Westminster, CO; rmrr.org; 303-871-8366

03/29

24 Hours of Utah; 24 Hrs; 8:00 AM; Moab, UT; geminiadventures.com; 303-249-1112

03/29

Olathe Marathon; 26.2M, 13.1M, 15K, 5K; 7:00 AM; Gardner-Edgerton High School, Olathe, KS; olathemarathon.com; 913-764-1050 x22;

03/29

Moab 100; 100M; 8:00 AM; Moab, UT; geminiadventures.com; 303-249-1112

03/30

Bataan Memorial Death March; 26.2M, 15M; 6:30 AM; White Sands Missile Range, NM; www. bataanmarch.com;

multi-sport 01/19

Chilly Cheeks Winter Duathon II; 10:00 AM; Cherry Creek State Park, Denver, CO; racingunderground.com; 303-642-7917;

01/30

Night Hawk Snowshoe Race III; 2K-6K; 6:00 PM; Eldora Ski Area, Nederland, CO; eldora.com; 303440-8700 x267

02/03

Gold Rush; 7K; 11:30 AM; Nordic Center, Frisco, CO; emgcolorado.com; 303-635-2815

Chilly Cheeks Winter Duathon III; 10:00 AM; Cherry Creek State Park, Denver, CO; racingunderground.com; 303-642-7917;

02/06

Night Hawk Snowshoe Race IV; 2K-6K; 6:00 PM; Eldora Ski Area, Nederland, CO; eldora.com; 303440-8700 x267

02/16

Mt. Taylor Winter Quad; 9:00 AM; Grants, NM; mttaylorquad.org; 505-287-4802; $$

02/10

Beaver Creek Snowshoe Series III; 10K, 5K; 11:00 AM; Mc Coy Park, Beaver Creek, CO; bcsnowshoe.com; 970-476-6797; $$

03/01

Blue Mountain to Canyonlands Triathlon; 10:00 AM; Dalton Springs Campground, Monticello, UT; monticelloutah.org; 435-587-2029

02/13

Night Hawk Snowshoe Race V; 2K-6K; 6:00 PM; Eldora Ski Area, Nederland, CO; eldora.com; 303440-8700 x267

02/20

Night Hawk Snowshoe Race VI; 2K-6K; 6:00 PM; Eldora Ski Area, Nederland, CO; eldora.com; 303440-8700 x267

01/05

Turquoise Lake Snowshoe Run; 20M; 10:00 AM; Sugar Loafin’ Campground, Leadville, CO; salidarec.com/ccrc; 719-539-4112

03/01

Billy’s Island Grill Vail Mtn. Night 5M; 7:00 PM; Lionshead, Vail, CO; pedalpowerbike.com; 970845-0931

03/01

Sky Mesa Snowshoe; 10K, 5K; 10:00 AM; Gateway Canyons Resort, Gateway, CO; gatewaycanyons.com; 970-931-2458

snowshoe

01/13

Beaver Creek Snowshoe Series II; 10K, 5K; 11:00 AM; Beaver Creek Resort, Avon, CO; gohighline. com/bcsnowshoe; 970-476-6797

01/13

Swift Skedaddle; 10K, 3K; 10:00 AM; Silverthorne, CO; snowshoeracing.com; 970-262-7375

01/16

Night Hawk Snowshoe Race I; 2K-6K; 6:00 PM; Eldora Ski Area, Nederland, CO; eldora.com; 303440-8700 x267

03/02

Jeremy Wright NA Snowshoe Championships; 10K, 5K; 11:00 AM; Creekside Park, Avon, CO; bcsnowshoe.com; 970-476-6797; $$

03/08

01/19

Pazzo’s Colorado State Championships; 10K, 5K; 10:00 AM; Tennessee Pass Nordic Center at Ski Cooper, Leadville, CO; pedalpowerbike.com; 970-845-0931

Tubbs Romp to Stomp Out Breast Cancer; 5K, 3K; 9:00 AM; Nordic Center, Frisco, CO; tubbsromptostomp.com; 802-253-7398

03/15

America’s Uphill; 2.5M; 7:00 AM; Aspen Mountain, Aspen, CO; aspenrecreation.com

01/23

Night Hawk Snowshoe Race II; 2K-6K; 6:00 PM; Eldora Ski Area, Nederland, CO; eldora.com; 303440-8700 x267

01/26

Sandia Peak Snowshoe Race; 4M; 10:00 AM; Sandia Crest, Albuquerque, NM; sandiasnowshoe. com

Race directors: Submit your event listing for free at coloradorunnermag.com

January/February 2008

coloradorunnermag.com

43


sponsored by

>> HIT THE DIRT <<

Barr Lake State Park Brighton, Colorado by derek griffiths

Winter running in Colorado can sometimes be difficult. With the cold and snow, it can be hard to find the motivation to get out the door. Sometimes, all it takes is a trip to a scenic location to get the blood and adrenaline flowing again and help brighten the spirit of even the most uninspired runner. Barr Lake State Park in Brighton is one of those inspiring places. Located just northeast of Denver off Interstate 76, the park offers the nature enthusiast remarkable opportunities to observe an abundance of wildlife while still getting in a daily workout. More than 350 species of migratory and resident birds have been seen inside the park boundaries. Also, numerous Bald Eagles winter near the lake. Circling Barr Lake is a nine mile multi-use trail. With only a few subtle hills, this dirt trail provides sanctuary from the hustle and bustle of the nearby city. Starting from the Nature Center parking lot, head across the bridge over one of the many irrigation canals and start your journey.

If you start by heading west, you will soon pass a few trails that branch out to the water to allow for some different views of the lake and the wildlife that it supports. As you run along the trail between the lake and the canal, you will immediately notice your mind start to wander. I always find that the beauty of the lake and the lack of noise helps clear my mind.

As you continue to follow the trail around the lake, it will run into railroad tracks. Turn right and stay between the tracks and the water. If you are lucky and need a real rush, a train will be whipping by as you run down the trail. Eventually the trail skirts back inside the fence and runs behind some houses before reaching the northeast side of the dam. At this point, you can either go across the top of the dam or run down below it. If you go below the dam, you will add about a quarter mile to the distance of the loop. Once you come off the dam, follow the trail for about two more miles back to the start as it weaves between the canal and the lake.

44

coloradorunnermag.com

Editorâ&#x20AC;&#x2122;s note: To get to Barr Lake, travel northeast on I-76 and exit onto Bromley Lane. Travel east to Picadilly Road and then south to the park entrance. There is a six dollar entrance fee to the park. A year long season pass for all the Colorado State Parks can also be purchased for $60. January/February 2008

Courtesy of Colorado State Parks

After about a mile and a half, you will run through the Bald Eagle nesting area. If you are lucky, a few might be circling overhead or perched on one of the many trees. Be sure to stay on the trail and observe these magnificent creatures from a distance.


April 19, 2008 - 8:00 AM

www.Greenland50K.com magazine

events

photo by Steve Glass / Glass Photography


>> THE LIGHTER SIDE <<

The Greatest Gifts by Vanessa Warren

A

As runners, we sometimes try to find new and powerful ways to express to others what it is that makes racing in this sport so rewarding and fun. I think, for me, it is the “newness” of each starting line, the exciting possibilities, and the amazing gifts that running brings which make it all worthwhile. Gifts, you say? Other than the coveted trophies, medals, or key chains of the lucky top finishers, what gifts does running possibly have to offer? Those who do not run may never know. Sure, there are the obvious health benefits and the allure of wearing shorts without shame. However, there truly is so much more to running that makes it all worthwhile. Recently, I decided to register for a local fall running series, a four-race endeavor that promised “cross country with some adventure,” or loosely translated “running for crazy people.” Never satisfied with the easy route, I decided this could be a great thing. Although I have been running for nearly 18 years, married for more than 13, and had children for the last seven, there are very few races that my husband or children have witnessed. I secretly envy the runners who routinely have cheerleaders and spectators along the way with banners, signs, bells, and other creative motivational gimmicks to keep them going. Me? I typically go it alone. I understand why my husband hesitates to bring three young children to a race where he would spend most of his time herding kids, scavenging for snacks and searching for port-o-potties, but still, I always wish they were there. So I was happy when, for one race, we were already near the start line following a church outing. After a few quick prayers, we went to the event. It was only a 6K and wouldn’t take too long, after all. My kids and hubby went over to the closest playground and awaited the start of the race. The first thing that struck me was the inordinate amount of runners that were carousing around, searching for parking, scouting the course, adjusting their wardrobe and as always, sizing up the competition. Most notably, nearly everyone was in good spirits. Quite surprising, since on this particular race entry, the organizers actually recommended only 46

coloradorunnermag.com

January/February 2008

wearing old shoes since you would want to “throw yours away” at the finish! I mean, what kind of course was that going to be? Still, everyone was smiling, friendly and dedicated enough to show up for a race as odd and demanding as this. As I made my way to the registration table, I encountered many familiar faces along the way. Many were people that I never see except for race days, or my “running buddies,” as some may say. These are the people that are somehow always happy to see me, grateful to have a partner in crime, and like me, are leaving most of the week’s troubles behind to share a spot in time where nothing matters but the open trail, a cool breeze, and a steady stride. The rest of the world melts away when I am with them and I forget about the pressures or demands of the following days or weeks. I know some of them better than others, and there are those whose faces are familiar, but names unknown and still, it comforted me to see them there. When the race started, I began to run, slow and easy, listening to the pounding of the other feet around me, noticing the trees, the trail, the soft breeze on my face, the chill of my fingers and the rapid rise and fall of my lungs as I worked for a calm and steady breath. This was pure joy. The beauty of nature, as I rarely get to see it when I am speeding past in my car, chasing my children, hurrying to appointments or going about my daily work. There were no pressures, except those that I placed on myself. This time, I hadn’t even bothered to wear a watch. No worries, just my body in motion and a landscape of opportunity ahead. With a looping course, the race took me past the familiar playground where I saw my two boys eagerly standing along the path, their eyes searching rhythmically through the masses for a familiar face. When they saw me, they lit up and began jumping and smiling, cheering, “Mama! Mama!” and giggling joyously to themselves. I held my hand out and felt like a celebrity as they clamored for a “high-five” and watched me sail past. I ran on with a renewed passion, still smiling from the enthusiastic reception. Towards the end of the course, runners funneled their way into a creek bed, which explains the call for “old” shoes. There was no light splashing as we made our way through a quarter mile of water so deep that it sometimes made its way nearly up to my shorts. We sloshed, waded, leapt and slid our way through the course and began to notice that spectators were now lining up on the bank to watch “those crazy runners” do what normal people won’t do. Why in the world were we there? I heard the boisterous yells and cheers from the other runners as they entered the water and I couldn’t help but smile at the “Get somes!” and “WooooHoos!” that echoed their way across the creek. This was camaraderie at its finest. It is true that shared suffering forms the greatest bonds, and although running through water is hardly life’s toughest challenge, it is enough to take a motley group of folks and transform them into one entity of friendship, similarity, and support. If sometimes in life we fail to learn from others mistakes, here in the creek bed we were suddenly and keenly aware of those that go before us. Where are those sinkholes? Which rock is too slippery? What path offers the best footing? Here, we rarely miss the lesson. It is here that life is again, simple. I eventually emerged from the water and headed toward the finish, shoes heavy, heart lifted, and shoulders back. I had enjoyed nearly 40 minutes of challenge, dedication, comfort, beauty, opportunity, passion, camaraderie, and support. It was 40 minutes that will remain gleaming in my mind for the next week. It was a gift to me, a reminder that I am alive and that I am part of something much bigger and more important than one person. When I crossed the finish, my daughter was waiting with a small bouquet of handpicked wildflowers, while my younger son proudly presented me with a rock from the playground – his greatest discovery of the day that he selflessly bestowed upon me as my reward. No majestic trophy, no PR, and no fancy public display, but on that day, I was on top of the world. On that day, I received the greatest gifts of all. Vanessa Warren is the Team Leader for Moms In Motion of Colorado Springs, a local running team based on the principles of fun, fitness and philanthropy. To check out the latest teams, or start one in your area, you can visit the website at www.momsinmotion.com.


$PVSUFTZBTJQIPUPDPN

(FUJOUIFSBDF

9OURSMILEASYOUCROSSTHElNISHLINE MAKINGFRIENDSALONGTHECOURSE lNDING INNERCONlDENCE FACINGANEWCHALLENGE REACHINGAPERSONALVICTORY EXPERIENCE THESEANDMOREATA)RON'IRLRACE 4ENEVENTSNATIONWIDEIN &INDYOURINSPIRATION

WWW)RON'IRLCOM s$ENVER #/s7OMENS+2UN7ALK



 

&WFOU4FSJFT


Issue 27